User's Guide for Ez3D 2009
Version 1.0.0.2
2008-11-21
E-WOO TECHNOLOGY CO., LTD.


저작권자 © 2008 ㈜이우
본 문서는 Ez3D 2009의 사용을 위한 설명의 목적으로만 사용됩니다. 본 사용자 매뉴얼이나 Ez3D 2009에 대하여 문의가 있으신 분은 아래로 연락 바랍니다.
Tel : 031-377-9115
Fax : 031-377-1882
Email : cs@e-wootech.com

제품과 함께 배포된 사용자 매뉴얼은 가장 최신 버전의 내용이 포함되어 있지 않을 수 있습니다.


Contents
Welcome
Copyright
Document History
1. Overview
1.1. What is Ez3D 2009?
1.2. Ez3D 2009's Components
1.3. End User License Agreement
2. Installation
2.1. System Requirement
2.2. How to install Ez3D 2009
2.3. FAQ
3. DICOM Networking
3.1. What is DICOM
3.2. Ez3D 2009 DICOM Image Operation Model
3.3. Ez3D 2009 DICOM Compliance
3.4. DICOM Network Consideration
3.5. Defining the AETitle, IP Address (hostname) and Port number
4. Start up
4.1. Ez3D 2009 Start up
5. Getting Started
5.1. Ez3D 2009 User Interfaces
5.2. View Mode
5.3. Description for Menu & Toolbar
5.4. Using the Mouse
6. 영상 열기(File)
6.1. DICOM Import
6.2. 대용량 데이터 VOI 조절하여 열기
6.3. SAVE PROJECT
6.4. OPEN PROJECT
6.5. PRINT
6.6. LOAD LAYOUT
6.7. SAVE LAYOUT
6.8. VOLUME INFORMATION
7. Tools
7.1. 영상 보기
7.2. 영상 분석 도구
7.3. Segmentation
7.4. 영상 출력 도구 (Print & Capture)
7.5. 영상 출력 도구 (Send to Remote DICOM Server/SCP)
8. Special Feature
8.1. Implant Simulation
8.2. Canal Drawing
8.3. Volume Calculation
8.4. Multi Slice View
8.5. Counsel
8.6. CD/DVD Burn
8.7. Simple Viewer
8.8. 3D CD-Viewer
9. User's setting
9.1. Overview


Document History
Version | Date | Writer | Contents
1.0.0.0 |  |  | First Release
1.0.0.1 | 16 Sept, 2008 | Albert SEO | First Release
1.0.0.2 | 21 Nov, 2008 | Jinsa Kim | Update the contents
1.0.0.3 | 15 Jan, 2009 | Jinsa Kim | Update the contents
1.0.0.4 | 16 Feb, 2009 | Jinsa Kim | Update the contents


1. Overview
This chapter introduces Ez3D 2009 and describes the Ez3D 2009 components.


1.1. What is Ez3D 2009?
Ez3D 2009 는 DICOM포맷의 CT 영상을 로딩하여 3차원 가시화 작업 및 2차원 분석, 다양한 MPR 기능 등을 제공하여 빠르고 정확한 진단이 가능하도록 한 개인 컴퓨터용 치과 의료 영상 소프트웨어입니다. Professional 버전은 Implant Simulation, Canal Drawing, 임플란트 주변 골밀도 보기 등의 다양한 시뮬레이션 기능을 제공합니다.


1.2. Ez3D 2009's Components
Ez3D 2009 는 쉽고 간편한 사용자 인터페이스를 통해 3D 영상을 보다 쉽게 분석할 수 있도록 도와줍니다. 다음은 Ez3D 2009 의 주요 기능들의 요약입니다.
  • Ez3D 2009의 모든 기능을 한 화면에서 버튼 하나로 구동할 수 있도록 하여 2차원, 3차원 영상의 관측이 편리합니다.
  • 악궁에 수직한 영상을 획득하는 Cross-Sectional View를 통해 보다 빠르게 영상을 분석할 수 있습니다.
  • 임플란트 시뮬레이션(Implant Simulation) 기능을 통해 보다 정확한 진료 계획 수립 및 환자와의 효율적인 상담을 지원합니다. (Professional Only)
  • 임플란트 주변 골밀도 보기(Show Bone Density) 기능을 이용해 임플란트 주변의 골조직의밀도를 보다 편리하고 정확하게 확인할 수 있습니다. (Professional Only)
  • 신경관 그리기(Canal Draw) 기능을 이용해 치아와 신경관의 위치 관계를 쉽게 설명할 수 있습니다. (Professional Only)
  • VR(Volume Rendering)/MIP/minIP/X-ray 등 다양한 렌더링 방법을 통합하여 쉽게 전환하여 사용할 수 있습니다.
  • MPR Rotating, Curve, 3D Zoom 등의 렌더링 방법을 사용함으로써 더욱 정확한 3차원 영상을 제공합니다.
  • "Segmentation" 기능을 이용해 영상의 필요 없는 부분을 제거하거나, 영상에서 특정 데이터 값의 필요한 부분만을 추출할 수 있습니다.
  • Free Draw, Report 등 다양한 유틸리티 기능을 제공합니다. (Professional Only)
  • "Settings"에서는 편리하게 "단면 간격(gap)", "단면 두께(thickness)", "기본 윈도윙(Default Windowing)" 등을 설정할 수 있습니다.
  • 객체 관리와 컬러맵, 전이함수 프리셋 파일 등의 관리와 추가가 편리합니다.


1.3. End User License Agreement
Ez3D 2009 제품에 포함되어 있는 모든 소프트웨어 프로그램과 자료파일, 데이터, 매뉴얼, 기타문서의 내용 등은 저작권법과 대한민국 컴퓨터 프로그램 보호법에 의하여 보호받고 있습니다. 저작권과 관계된 내용은 제품 CD에 동봉되어 있거나, 제품을 설치할 때 나타나는 '최종 사용자 사용계약서(End User License Agreement)'에서 제품 사용에 따른 동의 사항을 확인하실 수 있으므로 반드시 읽어보시기 바랍니다.
INFO.
Windows XP and Windows Vista are products of Microsoft.
DICOM is the standard for medical images that has been issued by the ACR/NEMA.


2. Installation


2.1. System Requirement
2.1.1. Recommended system requirements for display
  • Microsoft Windows XP(SP1), Vista 32bit
  • Processor: Core DUO CPU 1.8GHz or Higher
  • RAM: 2GB or Higher
  • HDD: 2GB free hard disk space
  • Ethernet network card
  • Display: 1280 * 1024 * 32bpp
2.1.2. Minimum system requirements for display
  • Microsoft Windows XP(SP1)
  • Processor: Pentium IV 2.0GHz or Higher
  • RAM: 512MB or Higher
  • 100 MB free hard disk space
  • Ethernet network card
  • Display: 1024 * 768 * 32bpp
  • Screen resolution of 1024 x 768
2.1.3. System OS Update
Ez3D 2009를 안정적으로 사용하기 위해서는, 다음과 같은 윈도우 서비스 팩과 Internet Explorer 의 업데이트를 반드시 설치해야 합니다. 또한 원활한 작업을 위하여, Microsoft MDAC 2.7 이상을 설치할 것을 권장합니다.
  • Windows XP: Service Pack 1 이상
  • Internet Explorer: Version 6.0
  • Microsoft MDAC 2.7 이상
Note 1) 시스템에 설치된 윈도우의 버전은 바탕화면의 '내 컴퓨터'의 등록 정보에서 다음 그림과 같이 확인할 수 있습니다.
시스템 등록 정보
Note 2) Internet Explorer의 버전은 Internet Explorer를 실행시킨 상태에서 도움말-'internet explore 정보' 기능을 선택하여 확인할 수 있습니다.
그림 2 Internet Explorer 정보
Note 3) 사용자의 시스템에 설치된 윈도우나 Internet Explorer의 버전이 Ez3D 2009 시스템 요구사항보다 낮은 경우에는 Ez3D 2009 설치 CD 안에 포함되어 있는 해당 업데이트를 먼저 설치하여 주십시오. Microsoft MDAC의 경우 Ez3D 2009 설치 CD 안에 같이 포함되어 있습니다.
WARNING!
Ez3D 2009 설치 CD 안에 포함되어 있는 윈도우 서비스 팩이나 Internet Explorer의 언어가 사용자의 시스템에 설치되어 있는 OS 또는 Internet Explorer의 언어와 일치하지 않을 수도 있습니다. 이 경우에는 안정적인 동작을 위해서 직접 Microsoft사의 홈페이지를 방문하여 시스템에 설치되어 있는 언어 버전과 일치하는 업데이트를 설치하여 주십시오.
최신 버전의 윈도우 서비스 팩이나 Internet Explorer 설치를 원하는 경우에는 Microsoft사의 홈페이지를 방문하여 직접 선택, 설치하여 주십시오.


2.2. How to install Ez3D 2009
Ez3D 2009 CD를 넣으시면 자동적으로 Ez3D 2009 설치 파일이 실행됩니다. Ez3D 2009 설치 프로그램의 자세한 방법은 '2.2.2 Installation Ez3D 2009' 항목을 참고하시기 바랍니다.
2.2.1. Installation of HASP Key (Lock-key)
Ez3D 2009를 사용하기 위해서는 먼저 컴퓨터에 HASP Lock-key을 설치해야 합니다. HASP Lock-key가 설치되는 PC에는 'HASP License Manager'를 설치해야 하며, 그 외에 네트워크로 접속해서 사용하는 PC에는 'HASP Driver'를 설치합니다.
USB 장치를 사용하는 Lock-key을 설치 순서는 방법은 다음과 같습니다.
  • 시스템을 새로 부팅한 후, 관리자 계정(Administrator 그룹)으로 로그인 합니다.
  • HASP License Manager에서 lmsetup.exe를 실행한 후 'U.S.English'를 선택하고'OK' 버튼을 누릅니다.
  • 버전 정보를 확인한 후 'Next' 버튼을 눌러 설치를 계속 진행합니다.
  • '최종 사용자 사용계약서'(End User License Agreement)를 확인한 후 'I accept the license agreement'를 선택한 후 'Install' 버튼을 눌러 설치를 계속합니다
  • Installation Type에서 'Service[nhsrvice.exe]'를 선택한 후 'Next' 버튼을 눌러 설치를 계속합니다.
  • 설치 경로를 선택한 후 'Next' 버튼을 누릅니다.
  • 시작 메뉴에 등록할 이름을 설정한 후 'Next' 버튼을 누릅니다.
  • 설치를 마치고 HASP License Manager를 실행합니다.
WARNING!
USB 장치는 드라이버 설치 전에 장치를 PC에 연결할 경우 드라이버 설치 후 동작오류가 발생할 수 있습니다. 반드시 드라이버를 설치한 후 USB Lock-key를 연결하여 주십시오.
2.2.2. Installation of Ez3D 2009
Ez3D 2009의 설치 방법은 Windows XP/Windows Vista에서 모두 동일합니다.
  • Ez3D 2009 설치 CD를 넣은 후 아래와 같은 그래픽이 뜨면 'Next' 버튼을 누르고 지시에 따라 계속 진행합니다.
  • '최종 사용자 사용계약서' (End User License Agreement)를 읽어본 후 'I Agree'를 선택한 후 'Next' 버튼을 누르고 지시에 따라 계속 진행합니다.
  • User Name과 Company Name을 입력한 후 Next를 누릅니다.
  • 제품 타입을 선택합니다. 장비와 연결된 'Ez3D 2009 Lock-key''가 설치되는 시스템에는 'Ez3D 2009 CT Console'을 설치하고, 그 외에 네트워크 상에서 사용하는 PC는 'Ez3D 2009 Workstations'를 선택합니다. 'Next' 버튼을 누릅니다.
  • Ez3D 2009가 설치될 폴더를 설정합니다. 'C:\Ez3D 2009'를 기본 폴더로 설정합니다.
  • Ez3D 2009가 설치를 위한 설정이 완료되었습니다. 'Next'를 눌러 다음으로 진행합니다.
  • 계속되는 화면에서 'Next' 버튼을 눌러 설치를 계속 진행합니다.
  • 설치가 완료되었습니다. 'Finish' 버튼을 눌러 설치를 완료합니다.
  • 사용자의 OS의 Version, 언어에 따라 Install 종료 후 윈도우 업데이트 파일이 설치되며 다음은 CD/DVD Burn 기능의 사용을 위한 설치 프로그램입니다. 설치 완료하고 재 부팅 후에 CD/DVD Burn 기능이 정상적으로 동작됩니다. 단 Windows Vista의 경우는 해당되지 않습니다.
    적용되는 OS Version
    Windows XP SP2, 3 / Windows 2003 SP2
2.2.3. Short-cut icons of installed program files
Ez3D 2009 설치를 완료하게 되면 바탕화면에 아래와 같은 "Ez3D 2009" Icon이 생성됩니다. 이 아이콘은 "C:\Ez3D 2009\Ez3D 2009.exe"와 연결되어 있으며, 이를 Duble-Click하여 Ez3D 2009를 실행할 수 있습니다.
2.2.4. Structure of installed folders
Ez3D 2009의 설치 폴더는 기본적으로 "C:\Ez3D 2009"로 설정되어 있습니다. 사용자는 기본 폴더를 설치 화면에서 변경할 수 있습니다. Ez3D 2009를 정상적으로 설치한 경우, 기본 폴더 아래에 다음과 같은 폴더 구조가 생성된 것을 확인할 수 있습니다.
WARNING!
각 폴더에 저장되어 있는 파일들은 임의로 수정할 경우, Ez3D 2009가 동작하지 않을 수 있으니 내용을 직접 수정하거나 변경하지 않도록 주의하십시오.
2.2.5. Installation of Ez3D2009 Implant DB
Ez3D2009에서 사용되는 Implant DB File의 설치 방법은 다음과 같습니다.
  • Ez3D 2009 Implant DB Data.zip 파일의 압축을 해제하고 폴더 안의 Setup.exe 파일을 실행 합니다.
    [그림] 실행 화면
  • 기본 지정 폴더는 “C\Ez3D2009\ImplantDB” 입니다. Ez3D2009가 설치된 위치의 ImplantDB 폴더로 경로를 지정하시고 Extract 버튼을 누르면 자동적으로 설치가 됩니다.
    Cancel 을 누를 경우 설치 취소가 됩니다.
    [그림] 설치
2.2.6. Uninstall
시스템에 설치되어 있는 Ez3D 2009 소프트웨어는 다음과 같은 순서로 제거할 수 있습니다.
Ez3D 2009 제거하기
  • 윈도우 '시작' 메뉴의 '제어판'을 실행합니다. (Windows 2000의 경우, '시작' - '설정' - '제어판')
  • '프로그램 추가/제거'를 선택합니다.
  • 현재 설치되어 있는 프로그램 목록에서 'Ez3D 2009' 항목을 찾아 선택한 후, '제거' 버튼을 누릅니다.
    제어판 - 프로그램 추가/제거 - Ez3D 2009 선택
  • 다음과 같은 대화상자가 나타나면 예 버튼을 누릅니다.
  • 'Finish' 버튼을 누르면 제거가 완료됩니다.
WARNING!
위에서 설명한 방법으로 Ez3D 2009를 자동으로 제거하더라도 하드디스크에 저장한 DICOM 영상 데이터 및 사용자 저장 파일들은 자동으로 삭제되지 않습니다. 모든 파일을 제거하려면, 윈도우 탐색기를 사용하여 Ez3D 2009가 설치된 폴더를 직접 삭제하여야 합니다. 실수로 Ez3D 2009를 제거하더라도 데이터를 보호하기 위합니다.


2.3. FAQ
해당 사항 없음.


3. DICOM Networking
This chapter introduces how Ez3D 2009 and DICOM modalities communicate on a DICOM network.


3.1. What is DICOM
The Digital Imaging and Communications in Medicine (DICOM) Standard is a detailed specification that describes a means of formatting and exchanging images, and his associated information. The standard applies to the operation of the interface, which is used to transfer data in and out of an imaging device.
DICOM relies on computer industry standard network connections, and media devices that address the communication and storage of digital images from diagnostic modalities such as CT, MR, PET, Nuclear Medicine, Ultrasound, X-ray, CR, digitized film, video capture and Hospital Information System/Radiology Information System (HIS/RIS) information. It also supports the connection of networked printers, such as laser imagers.
DICOM is the result of an alliance of potential users of the standard (members of the American College of Cardiology and American College of Radiology) with the companies that manufacture medical equipment (members of the National Electrical Manufacturer's Association - NEMA). The DICOM effort really began in 1984, and it was originally called the ACR/NEMA standard. Now, DICOM has been embraced by other worldwide standards organizations outside of Radiology. For example, DICOM has been adopted by the Committee European de Normalization (CEN TC 251) and the Japanese Industry Association for Radiation Apparatus (JIRA). Now, it is controlled by the DICOM Standards Committee and is supported by a wide range of medical images across the fields of radiology, cardiology, pathology and dentistry.


3.2. Ez3D 2009 DICOM Image Operation Model


3.3. Ez3D 2009 DICOM Compliance
Supported services | Description
DICOM Storage SCU |
DICOM Print SCU | Chapter 7.3


3.4. DICOM Network Consideration
Ez3D 2009 remote host configuration consists in AE title, IP address (host name), port number, alias and description. To use Ez3D 2009 on the DICOM Network, you need to define your PC's AE Title and host name, and know the AE Titles, IP address (host names), port numbers of the remote hosts that you wish to network with.
Information | Definition
IP Address | The Internet Protocol address is a numeric address that identifies the station to other TCP/IP devices on the network. The IP addresses consist of four whole numbers separated by periods (e.g., 192.168.1.1).
Host Name | The host name is a common alphanumeric alias for the IP address. Although you can use the IP address on DICOM network instead of the host name, the hostname is better than IP address on the complex network system.
Port | The TCP/IP protocol uses a number of ports for communication. The standard port number that is used for DICOM networking is 104. This means that Ez3D 2009 will receive and send files only through the Port 104.
AETitle | AE Title (Application Entity Title) is a unique identity value of all connected DICOM modalities and workstations. The AE Title defines the device as a valid DICOM source and / or destination.


3.5. Defining the AETitle, IP Address (hostname) and Port number
Ez3D 2009에서 DICOM Networking을 위한 설정은 Chapter 8) User's Setting에 상세한 설명이 기술되어 있습니다.
WARNING!
DICOM Networking을 수행하기 위해서는 반드시 Hostname(IP Address), AE Title and Port Number가 설정되어야 합니다.


4. Start up
이장은 Ez3D 2009를 실행시키기 위한 방법을 설명 합니다.


4.1. Ez3D 2009 Start up
Ez3D 2009를 실행하는 방법은 EasyDent를 이용하는 방법과 로컬에서 실행하는 방법으로 구성되어 있습니다
  • 첫 번째 방법은 EasyDent(국내: Ver4.2.0.3, 해외: Ver4.1.2.6.0105)의 화면에서 환자를 조회한 다음 리스트를 더블클릭 하게 되면 자동으로 Ez3D 2009가 실행됩니다.
  • 두 번째 방법은 로컬에서 실행하는 방법에는 바탕화면에서 " [image] " 아이콘을 더블클릭 하거나, Window Explorer를 이용하여 "C:\Ez3D 2009\Ez3D 2009.exe" 를 선택하여 실행할 수 있습니다.
  • Ez3D 2009는 HW 라이센스 키의 설정에 따라 자동으로 버전이 구분되어 실행됩니다.
    프로그램 실행시 버전 구분 방법은 메뉴의 Help->About의 하단에 표시된 버전 정보를 확인하거나 또는 실행시 스플래쉬 윈도우의 정보로 확인이 가능합니다.
  • 실행시 라이센스 코드를 묻는 창이 표시된다면 현재 시스템에 HW 라이센스키가 없는 것입니다. 이 경우에는 소프트웨어 라이센스 키를 발급받아야 하는데 발급 방법에 관해서는 "Ez3D 2009 Trial Version SW License 적용 매뉴얼.doc" 문서를 참고하시기 바랍니다.
Ez3D 2009가 정상적으로 실행되면 다음과 같은 Main Window가 표시됩니다. 이는 치과 의료 영상소프트웨어 Ez3D 2009의 모든 기능을 사용할 수 있는 준비가 완료된 것을 의미합니다.


5. Getting Started
This chapter introduces using Ez3D 2009.


5.1. Ez3D 2009 User Interfaces
5.1.1. Configuration of Screen
  • Menu Area : Ez3D 2009에 포함되는 모든 기능을 카테고리 별로 분류하여 풀다운 메뉴로 기능을 제공합니다. 사용자는 해당 카테고리와 기능을 선택할 수 있습니다.
  • 전체 화면의 구성
  • Toolbar Area : 메뉴에 포함되는 기능 중 특정 기능들만 모아 툴바를 구성하고 이를 선택하면 바로 기능을 사용할 수 있습니다. 툴바는 사용자의 편의에 따라 구성을 할 수 있습니다. 툴바는 Docking 및 Floating이 가능하여 사용자가 원하는 위치에 배치할 수 있습니다.
  • Instruction for Operation Guide : 특정 기능의 사용시 마우스 오퍼레이션에 대한 안내를 해주는 기능입니다. 사용자가 특정 기능을 선택하였을 때 다음에 어떤 작업을 해야 하는지 작업 절차에 대한 가이드를 제공합니다.
  • Guide for Patient Orientation : 뷰에서 영상의 방향 정보를 표시하기 위한 영역입니다. 사용자에게 더욱 직관적인 방향 정보를 표시하기 위해 두상 모델이 표시됩니다. L, R, A, P, H, F의 정보를 두상으로 표현 함으로써 현재 뷰에 표시되는 영상의 방향 정보를 직관적으로 확인할 수 있습니다.
  • View Mode 구성
    View Mode는 MPR Mode, Panoramic Mode, Oblique Mode로 구성되어 있습니다. 전체화면 좌상단에 위치한 Mode Indicator( [image]) 를 클릭하여 View Mode를 변경할 수 있습니다.
    View Mode 전환 기능
    MPR View Mode의 기본화면
    Panoramic View Mode의 기본화면
    Multi Slice View의 기본 화면
  • Image Pane의 구성
    각 View에서 화면 영역을 3분할 또는 4분할하여 특징적인 영상을 보여주고 있습니다. 이러한 각 분할 영역을 Ez3D 2009에서는 Image Pane이라 칭합니다.
    기본적으로 MPR View Mode는 Coronal Image Pane, Sagittal Image Pane, Axial Image Pane, 3D(VR) Image Pane으로 구성되어 있습니다. 각 Image Pane에는 영역의 특성을 변경할 수 있는 기능을 제공하고 있습니다.
    Image Pane의 영상을 Flip시키는 기능을 수행합니다.
            Multi Slice 영상을 생성하여 표시합니다.
    Sectional 창에서는 레이아웃을 변경하는 기능을 수행합니다.
            선택한 Image Pane의 영역을 크게 하여 영상의 가시성을 높여 줍니다.
    Image Pane 확대 전 Image Pane 확대 후
  • Layout Customizing
    • Resizing Window
      초기화면의 모습은 전체화면으로 시작합니다. 기본적인 화면구성과 작동방식은 Microsoft Windows와 같습니다. 초기 화면의 메뉴바를 더블 클릭하면 화면모드가 전체화면에서 부분화면 모드로 바뀌며, 이 경우 메뉴바 상단을 클릭하여 전체 화면을 드래그 할 수 있습니다.
      이 상태에서 화면의 각 모서리를 잡고 드래그를 하게되면 화면 전체의 크기를 리사이징 할 수 있으며 이러한 모든 동작 방식은 일반적인 사용자가 제일 친숙한 Microsoft社의 Windows의 기본방식과 같습니다.
    • Toolbar Floating and Docking
      Tools 의 전반적인 모습과 조작 방식은 Microsoft office에서 제공되는 Toolbar와 매우 유사합니다. 기본적으로 Toolbar의 Drag, Floating, Docking 기능을 지원하며 초기화면에 로딩되어있는 Toolbar들 외에 사용자 정의 Toolbar를 따로 생성할 수도 있습니다.
    • Toolbar Customizing
      각 Toolbar의 하단에는 Toolbar설정 버튼이 있으며(좌측하단그림) 이 버튼을 클릭하여 해당 Toolbar의 버튼을 빼거나 추가하고 배치를 바꿀 수 있습니다. 버튼을 클릭하게 되면 Customize 창이 팝업되며(우측하단그림) 이 대화창에서 각각의 카테고리에 해당하는 버튼들을 선택하여 클릭&드래그를 하여 원하는 툴바 상에 끌어놓음으로써 버튼을 추가할 수 있습니다.
      위에 설명된 방법외에도 Office에서와 마찬가지로 Toolbar상의 모든 버튼들은 Alt+Drag를 이용한 Quick Modify기능을 지원합니다. 이 기능을 이용하여 Alt키를 누른상태로 각 버튼들을 Toolbar간에 서로 끌어다 놓을 수 있으며, Toolbar 창 바깥으로 빼내어 Toolbar상에서 제거할 수도 있습니다. 그 외에 메뉴바상에서 Edit->Toolbar기능을 통해 각각의 Toolbar들을 보이거나 숨기게 할 수 있습니다.


5.2. View Mode
5.2.1. MPR Mode
5.2.1.1. Overview
Rotating Axis는 Coronal, Sagittal, Axial 및 3D 영상을 통해 원하는 위치의 영상을 편리하게 확인할 수 있는 기능을 제공합니다. 또한 Rotating Axis는 Curve 및 3D Zoom 기능을 사용하기 위한 기본 설정 화면입니다. MPR은 기본 화면인 'Rotating Axis'와 임의의 단면을 보는 기능인 'Oblique Slice' 기능을 제공합니다.
5.2.1.2. MPR-Rotation Axis
기본 화면 모드는 Coronal, Sagittal, Axial, 3D 화면으로 구성됩니다. MPR-Rotating Axis는 축을 조정하여 다양한 방향에서 영상 단면을 확인할 수 있는 기능을 제공하며, Cross-Sectional View 생성 등 여러 화면 보기 모드의 설정 화면으로 사용됩니다. 또한 Cross-Sectional View, Oblique Slice View 등을 사용 중에 초기 화면으로 전환하는 기능을 제공합니다.
  • 이동하기
    MPR 화면 위에 그려진 푸른색 축의 안쪽 부분을 마우스로 클릭 한 후 움직이면 수직하는 축을 따라 선택한 축이 이동합니다. 또한 가운데 원 부분을 선택하여 움직이면 원하는 위치로 자유롭게 이동할 수 있습니다. 각각의 축은 MPR 화면에서의 수직 단면 영상들의 위치를 서로 표시하고 있습니다.
  • 회전하기
    MPR 화면 위에 그려진 푸른색 축의 바깥 부분을 마우스로 클릭한 후 움직이면 축이 회전합니다. 축을 회전시킴으로써 각 MPR 화면의 위치가 바뀌게 됩니다. 화면상의 분홍색 화살표는 가로 또는 세로방향의 크로스바를 선택하여 이동, 회전시킬 경우 화면의 바라보는 방향을 가르쳐 줍니다.
  • 두께 조절하기
    두께(Thickness)는 설정 두께만큼 영상을 겹쳐서 보는 기능입니다. 축의 가운데 짙은 부분을 마우스로 클릭한 후 아래/위로 움직이면 두께가 변화됩니다. 로컬 툴을 이용해 Thickness값을 변경할 수 있지만, MPR화면 안에 있는 크로스바의 두꺼운 라인 부분을 이용해서 영상의 두께 조절이 가능합니다.
INFO.
일반적으로 치과용 CT 영상은 Slice 간격은 2mm, 두께는 1mm를 설정하며, 두께를 너무 작게 하면 보고자 하는 구조물을 못 볼 수 있고 너무 크게 하면 영상이 뿌옇게 보이는 단점이 있습니다.
우측 하단의 방향 정보를 나타내는 큐브/두상를 확인하면 현재 어떤 방향에서 영상을 보고 있는지 보다 쉽게 이해할 수 있습니다.
5.2.2. Panoramic Curve Mode
5.2.2.1. Overview
Curve는 3D Pane 또는 MPR Pane에서 3차원으로 정의된 직선 및 곡선을 말합니다. Ez3D 2009에서는 정해진 위치와 방향으로 3D 단면을 연속적으로 만들기 위해서 Path를 설정하여 재구성된 영상을 쉽게 확인할 수 있습니다.
5.2.2.2. Curve - Cross-sectional
  • Auto Cross-Sectional View만들기
    Panoramic Curve ( [image]) 기능을 선택하면 Axial View 영역에 자동으로 커브가 그려지게 됩니다. 커브가 그려진 상태에서 마우스를 더블클릭 하게 되면 자동으로 Cross-Sectional 영상이 생성 됩니다.
    • 커브라인을 조절하기
      자동으로 그려진 커브는 컨트롤 포인트를 잡고 이동하거나 라인을 잡고 이동 또는 포인트를 추가 삭제 할 수 있습니다.
      • 컨트롤 포인트 이동: 자동으로 그려진 커브라인 위의 컨트롤 포인트를 마우스 클릭 후 드래그 하여 커브의 모양을 바꿀 수 있습니다.
      • 컨트롤 포인트 삭제: 컨트롤 포인트 위에 마우스를 위치하고 우측 마우스를 클릭하면 Delete Point ( [image]) 메뉴를 선택하여 현재 위치의 포인트를 삭제할 수 있습니다.
      • 커브 초기화: 커브화면에서 우측 마우스를 클릭하여 Reset Auto Curve ( [image]) 메뉴를 선택하여 수정된 커브를 초기화 할 수 있습니다.
      • 컨트롤 포인트 추가: 커브 라인의 포인트 추가가 필요한 경우 라인 위에서 왼쪽 마우스 버튼을 클릭하면 해당 위치에 포인트가 추가됩니다.
      • 커브라인 이동: 커브라인을 클릭하여 드래그 하면 커브 전체가 이동됩니다.
    • 커브 자동 검출이 잘 되지 않는 경우
      • 장비 또는 영상의 구성환경에 따라 커브 자동 검출이 되지 않는 경우에는 메뉴바의 Simulation->Curve Manager를 선택합니다. 커브 매니저 윈도우가 팝업되면 하단의 Auto Curve Detection의 체크 박스를 선택 합니다. 이때 Axial 뷰의 화면이 바뀌면서 커브라인이 표시 됩니다. Curve Manager의 창에는 Axial 뷰의 CT Value의 Histogram과 Threshold를 변경할 수 있는 슬라이더가 표시됩니다. 슬라이더를 적절히 이동하면 최적의 Curve를 검출할 수 있습니다.
  • Cross-Sectional View 만들기
    치과 영상의 경우 악궁의 위치에 따라 방향이 바뀌게 되므로 일반적으로 악궁에 수직한 단면을 얻는 Cross-Sectional View를 만들어 영상을 분석합니다. Cross-Sectional View를 만드는 방법은 크게 부분악인 경우와 전악인 경우로 나눌 수 있습니다.
    • 부분악인 경우
      • 교합면의 방향, 치아의 방향 및 치근단의 위치를 바로 알 수 없기 때문에 먼저 [Axial]창에서 좌표축을 회전하여 [Axial] 창의 X축(Coronal)이 악궁과 평행하도록 만듭니다.
      • [Axial] 창에서 회전한 X축의 안쪽을 잡고 악궁 위치까지 이동합니다.
      • [Coronal] 창의 영상이 파노라마 영상처럼 보이게 되면 악궁 전체를 분석하고자 할 경우 [Coronal] 창의 X축(Axial축)을 교합면에 평행하게 회전하고, 특정 치아만 분석하고자 할 경우 [Coronal] 창의 X축(Axial축)을 해당 치아에 평행하게 회전합니다.
      • 정확한 악궁 설정을 위해 [Coronal] 창의 X축(Axial 축)을 치근단 위치로 이동합니다.
      • Panoramic Curve를 그립니다.
    • 전악인 경우
      • [Coronal] 창의 X축(Axial축)을 교합면에 평행하게 회전합니다.
      • [Sagittal] 창의 X축(Axial축)을 교합면에 평행하게 회전합니다.
      • [Coronal] 창의 X축(Axial축)을 치근단 위치로 이동합니다.
      • 3D 영상을 이용하면 보다 쉽게 교합면을 찾을 수 있습니다.
      • 커브를 그립니다.
  • Cross-Sectional View 보기
    Cross-Sectional View는 [Cross-Sectional View], [Axial View], [Panoramic View]와 [3D View]로 구성됩니다. [Axial View]를 통해 현재 보고 있는 [Cross-Sectional View]와 [Panoramic View]의 위치를 확인할 수 있으며, [3D View]를 통해 보다 직관적으로 [Cross-Sectional View]의 위치를 확인할 수 있습니다.
    • Cross-Sectional View
      Cross-Sectional View는 악궁에 수직한 단면을 연속적으로 보는 기능입니다. Cross-Sectional View의 전체 구조는 아래 그림과 같습니다. 각 Pane의 테두리는 실제 길이를 나타내는 자(Ruler)입니다. Cross-Sectional View의 경우 위치에 따라 좌우가 바뀌므로 설측을 의미하는 L(Lingual)과 협측을 의미하는 B(Buccal)로 표기하여 방향을 구분합니다.
      • 화면 캡쳐( [image]) 현재 만들어진 Cross-Sectional 영상을 파일(JPEG, DICOM)로 저장합니다.
      • Layout 변경( [image]) : Cross-Sectional 영상의 화면 구성을 1X1 ~ 4X4의 범위에서 변경할 수 있습니다.
      • View/Measure 기능 : Windowing, Zoom, Length와 같은 기능들을 모두 사용할 수 있습니다. 각 기능에 대한 설명은 5.1 Tools를 참조하세요.
    • Panoramic view
      • 설정한 라인에 대한 Panoramic 영상을 보여줍니다. Panoramic 화면에서 마우스 스크롤을 하여 악궁을 이동하며 영상을 분석하면 치아 및 구조물의 전후 관계를 확인할 수 있습니다.
      • Panoramic 영상의 상단과 하단을 마우스 드래그를 이용하여 뷰의 사이즈를 변경할 수 있습니다.
      • Panoramic View의 노란색 Indicator를 마우스 드래그를 이용하여 이동하여 Cross-Sectional View의 위치를 변경할 수 있습니다.
      • Panoramic View의 Multi Slice View를 이용하면 한눈에 쉽게 구조물의 전후 관계를 확인할 수 있습니다.
    • Axial view
      • Axial 화면을 통해 Cross-Sectional 화면 및 Panoramic 화면의 위치를 확인할 수 있습니다. 또한 마우스 스크롤 기능을 이용해 Axial 화면의 단면을 볼 수 있습니다.
      • 커브 라인을 마우스 드래그를 하여 커브의 위치를 이동할 수 있습니다.
      • 커브 라인 위의 컨트롤 포인트( [image])를 마우스 드래그 하여 커브의 형태를 변경할 수 있습니다.
      • 마우스 클릭을 하게 되면 클릭한 지점에서 가장 가까운 Cross-Sectional의 위치로 이동합니다.
    • 3D View
      • 3D View를 통해 Cross-Sectional View 및 Panoramic View의 위치를 직관적으로 확인 할수 있습니다.
  • Dynamic Detail View 보기
    Dynamic Detail View는 Curve View 모드에서 특정 부위에 대한 더욱 상세한 정보를 제공합니다. Curve View 모드의 Axial 영상에서 우측 마우스를 클릭하면 메뉴가 팝업됩니다. 이때 메뉴 중 Dynamic Detail View ( [image]) 를 선택하면 Panoramic 뷰와 3D 뷰가 사라지고 Oblique 뷰와 3DZoom 뷰가 화면에 표시됩니다. 그리고 또 Curve라인이 사라지고 큐브의 영역과 Oblique의 위치를 변경할 수 있는 툴이 표시가 됩니다.
    • Detail Axial View
      Dynamic Detail View 모드에서 Axial View는 상세히 보기 위한 영상의 위치와 방향을 결정하고 Zoom 영역의 사이즈를 변경하는 툴을 제공합니다. 툴의 이동 및 회전을 통하여 oblique View와 3DZoom의 영역을 변경할 수 있습니다. Change Direction은 빨간색 원에 마우스를 드래그 하면 영상의 방향과 사이즈를 변경할 수 있습니다. 드래그 후 마우스를 놓으면 Oblique, Sectional, 3D Zoom 뷰의 영상이 변경 됩니다.
      이때 상세보기 조절 도구 내부에서 우측 마우스를 클릭하게 되면
      뷰 모드를 바꿀 수 있는 메뉴가 표시됩니다. Sectional by Rotation을 클릭하면
      특정 점을 중심으로 일정 각도로 회전된 섹셔널 영상을 볼 수 있습니다. 또 Oblique 뷰에서 휠 마우스를 움직이면 툴의 중심을 기준으로 Oblique 영상을 회전할 수 있습니다.
      • 휠 : 2도 각도로 회전
      • Ctrl + 휠 : 10도 각도로 회전
5.2.2.3. Curve-List Manager
Curve 번호를 선택한 후 삭제 버튼을 누르면 Curve를 삭제할 수 있습니다. x는 한 항목 삭제이며 'xx'는 전체 항목 삭제입니다. 또한 우측의 항목을 선택하여 각각의 기능으로 설정한 Path에 대한 정보를 확인합니다. 커브 리스트는 5개 항목까지 표시가 되고 커브 개수가 많아 지면 [image] 과 [image] 버튼을 이용하여 이동이 가능합니다.
5.2.3. Oblique Mode
5.2.3.1. Overview
Oblique View는 MPR 영상에서 특정한 부분의 단면 영상을 보기 위한 기능입니다. Axial, Coronal, Sagittal View에서 Oblique 기능을 선택하고 원하는 부위를 마우스 클릭합니다. 그 다음 보기 위한 사이즈만큼 마우스 이동하여 클릭을 한번 더 하게 되면 화면의 View 모드가 Oblique 모드로 전환됩니다.
  • Oblique Tool
    Oblique 툴은 View 영역의 크기, Center 이동, View 방향 변경, Thickness를 변경할 수 있습니다.
Cephalo Viwe Mode는 CT 영상을 재구성하여 세팔로 장비와 같은 영상을 표시하는 뷰 모드 입니다.. 메뉴의View에서Cephalo 또는 마우스 오른쪽 버튼 클릭Cephalo 를 선택화면 화면 레이아웃이 변경됩니다. Cephalo 화면에서 H.F.A.P.L.R 을 이용하여 보이는 위치를 변경 할 수 있습니다.
메뉴의 View 카테고리에서 Cephalo를 선택해서 실행 가능합니다.
뷰모드 네비게이션 컨트롤에서 클릭하여 Cephalo를 선택해서 실행 가능합니다.
뷰영역에서 오른쪽 마우스를 클릭하여 실행이 가능합니다.
다음의 영상은 세팔로 모드로 뷰잉 되었을 때의 영상입니다. 세팔로 영상은 좌,우,정면,위,아래, 뒤의 방향으로 볼 수 있습니다.


5.3. Description for Menu & Toolbar
Main Menu | Sub Menu | Icon | Description
File | DICOM Import |  | 하드디스크 등 보조기억장치에 저장되어 있는 DICOM 3.0과 호환성이 있는 영상을 읽어옵니다.
 | Open Project |  | 저장된 작업상태를 불러옵니다.
 | Save Project |  | 현재의 작업상태를 저장합니다.
 | Print |  | 현재의 화면을 프린터로 출력합니다.
 | Load Layout |  | 저장된 화면 구성 및 Toolbar Layout을 로드합니다.
 | Save Layout |  | 현재 화면을 구성하는 Toolbar Layout을 저장합니다.
 | Exit |  | 프로그램을 종료합니다.
Edit | Select |  | 마우스의 기능을 초기화 합니다.
 | Undo |  | 마지막으로 했던 동작을 취소합니다.
 | Redo |  | 마지막으로 취소했던 동작을 되돌립니다.
 | Delete All |  | 화면에서 영상을 제외한 모든 추가된 항목을 삭제합니다.
 | Reset |  | 영상을 불러온 처음상태로 되돌립니다.
View | Panning |  | 영상을 상하좌우로 이동합니다.
 | Rotating |  | 영상을 좌우로 회전합니다.
 | Zooming |  | 영상을 확대/축소합니다.
 | Invert |  | 영상의 색상을 반전시킵니다.
 | Windowing |  | 영상의 Windowing 를 조정합니다.
 | Coloring |  | 영상의 Coloring 을 조정합니다.
 | Oblique |  | 선택된 Image Pane 의 영상의 단면을 보여줍니다.
 | 3D Zoom |  | 선택된 영역의 3차원 영상을 확대/축소합니다.
 | VOI |  | 선택된 영역의 volume 정보를 보여줍니다.
 | Toolbar |  | Toolbar 를 재설정합니다.
Measure | Length |  | 영상에서 두 점 사이의 길이를 측정합니다.
 | Tapeline |  | 연속된 점 사이의 길이를 측정합니다.
 | 2D Angle |  | 2차원 영상에서 임의의 각도를 측정합니다.
 | 3D Angle |  | 3차원 영상에서 임의의 각도를 측정합니다.
 | Profile |  | 영상에서 두 점 사이의 골밀도를 측정합니다.
 | ROI |  | 선택된 영역의 골밀도를 측정합니다.
 | Area |  | 선택된 영역의 면적을 측정합니다.
 | Volume |  | 선택된 영역의 volume 정보를 보여줍니다.
Annotation | Arrow |  | 영상에 화살표를 그립니다.
 | Note |  | 영상에 메모를 입력합니다.
 | Free Draw |  | 영상에 임의의 그리기를 합니다.
Segment | Polygon |  | 임의의 다각형을 그려 영상을 분할합니다.
 | Opacity |  | Opacity 값을 지정하여 영상을 분할합니다.
 | Threshold |  | Threshold 값을 지정하여 영상을 분할합니다.
 | Apply Mask |  | Segmentation 수행 결과를 Axial, Sagittal, Coronal 영상에 적용합니다.
 | Reset Mask |  | Segmentation 수행 결과를 모두 취소합니다.
Simulation | Panoramic Curve |  | 영상에 커브를 그려 Panorama 영상을 보여줍니다.
 | Auto Curve |  | 영상에 커브를 자동으로 생성합니다.
 | Curve Manager |  | 영상에 그려진 커브를 저장하고 관리합니다.
 | Draw Canal |  | 영상에 신경관을 그립니다.
 | Canal Manager |  | 영상에 그려진 커브를 저장하고 관리합니다.
 | Insert Implant |  | 영상에 임플란트를 입력합니다.
 | Multiple Insert |  | 영상에 임플란트를 여러 번 입력합니다.
 | Implant Manager |  | 영상에 입력된 임플란트를 저장하고 관리합니다.
 | Implant Library |  | 임플란트 목록을 관리하고, 사용자가 임의의 임플란트를 추가할 수 있습니다.
 | Bone Density |  | 식립한 Implant를 중심으로 한 골 밀도 그래프를 보여줍니다.
Tools | Capture |  | Image Pane/전체 영상을 이미지 파일로 저장합니다.
 | Counsel |  | 간단한 영상 분석 및 치료 계획 수립에 대한 보고서를 작성합니다.
 | CD/DVD Burning |  | 현재 분석하고 있는 영상을 CD/DVD 로 저장합니다.
 | Fine Tuning |  | 3차원 영상을 관찰하기 위한 불 투명도를 조정합니다.
 | Setting |  | 프로그램의 각종 설정을 관리합니다.
Help | Contents |  | 프로그램 도움말을 보여줍니다.
 | About |  | 시스템 정보를 보여줍니다.


5.4. Using the Mouse
The mouse can be used to point, select objects on the Ez3D 2009 display window and often perform frequent tasks much faster than selecting tools from the toolbox.
Action | Operation
Click Left button | Select an Object
Click Right button | Show a context menu
Double Click Right button | Reset Mouse Mode(Select Mode)
5.4.1. Drag Right button
MPR 뷰에서 우측 마우스를 드래그 하면 기본적으로 Windowing 기능이 수행됩니다. 3D 또는 3D Zoom 뷰에서 우측 마우스를 드래그 하면 Rotating 기능이 수행됩니다.
5.4.2. Click Right button
우측 마우스를 뷰에서 클릭하게 되면 마우스의 위치 또는 뷰모드에 따라 다양한 옵션 메뉴가 팝업 됩니다.
5.4.2.1. Change View Mode
모든 뷰의 빈공간에서 우측 마우스를 클릭하게 되면 뷰 모드를 이동할 수 있는 메뉴가 팝업 됩니다. Panoramic 뷰의 경우는 커브가 그려진 경우에만 이동이 가능합니다.
커브뷰 모드에서는 Dynamic Detail View가 추가로 표시됩니다.
5.4.2.2. Move and Rotate Axis
Axis 축 영역에서 우측 마우스를 클릭하면 축을 원점으로 이동하거나 특정 각도 만큼 회전할 수 있습니다.
  • Move Center: 볼륨의 중앙으로 축을 이동합니다.
  • Rotate CW: 시계방향으로 일정 각도만큼 회전합니다. (초기 회전각도인 0도를 중심으로 회전합니다.)
  • Rotate CCW: 시계 반대방향으로 일정 각도만큼 회전합니다.
    • (초기 회전각도인 0도를 중심으로 회전합니다.)
  • Rotate CW+: 현재 축의 회전 각도를 기준으로 시계방향으로 일정 각도만큼 회전합니다.
  • Rotate CCW+: 현재 축의 회전 각도를 기준으로 시계 반대방향으로 일정 각도만큼 회전합니다.
5.4.2.3. Delete Object
Measure/Annotation 툴을 그리고 툴 위에서 우측 마우스를 클릭하면 현재 선택된 object를 삭제할 수 있습니다.
5.4.2.4. Change Curve Option
커브뷰에서 커브라인 위에서 우측 마우스를 클릭하면 커브의 옵션을 변경할 수 있습니다.
  • Interval: Sectional 영상의 생성 간격을 변경합니다.
  • Thickness: Sectional 영상의 두께를 변경합니다.
  • Insert Point: 커브 라인위에 컨트롤 포인트를 추가합니다.
  • Remove Point: 커브라인 위의 컨트롤포인트를 삭제합니다.
5.4.2.5. Change Panoramic view Option
파노라믹 뷰에서 커브라인 위에서 우측 마우스를 클릭하면 파노라믹 영상의 옵션을 변경할 수 있습니다.
  • Interval: 파노라믹 영상의 생성 간격을 변경합니다.
  • Thickness: 파노라믹 영상의 두께를 변경합니다.


6. 영상 열기(File)


6.1. DICOM Import
DICOM File을 Ez3D 2009로 Import하는 기능입니다. [Menu] - [File] - [DICOM Import], 또는[Toolbar] 통해서 접근 할 수 있습니다.
DICOM File을 불러 옵니다.
Windows File 대화상자가 열리면, Import하고 싶은 DICOM영상을 선택 후, [열기] 버튼을 누릅니다.


6.2. 대용량 데이터 VOI 조절하여 열기
대용량의 CT 영상을 로딩하게 되면 물리적인 메모리 부족으로 인해 데이터 로딩을 할 수 없게 됩니다. 이에 따라서 Ez3D2009에서는 아래와 같은 정책으로 데이터를 로딩하게 됩니다. 프로그램의 Tools 메뉴의 Setting을 실행하면 Volume 카테고리에 아래와 같은 설정란이 있습니다. 기본적으로는 Automatic으로 설정이 되어 있습니다.
6.2.1. 메모리공간 부족 시 Volume 사이즈 자동 조절하여 로딩
Automatic으로 설정이 되어 있는 경우 대용량 볼륨은 아래와 같은 순서로 메모리 감소를 진행합니다.
  • 전체 볼륨과 로딩후의 메모리 사용량을 계산하여 현재 남은 메모리의 80%수준보다 작으면 원본 볼륨을 모두 로딩
  • a에서 메모리 수준이 80%를 넘으면 1단계(Z축의 영상을 1/2로 감소)적용 후 남은 메모리의 80% 수준이내이면 z축을 1/2로 줄인 영상(100장의 DCM을 50장만 로딩)을 로딩
  • b에서 80%를 넘으면 2단계(X,Y축 영상을 1/2로 감소)적용 후 남은 메모리의 80% 수준이내이면 x,y축을 각각 1/2로 줄인 영상(원 영상의 1/4수준)을 로딩
  • c에서 80%를 넘으면 3단계(X,Y,Z 축 모두를 1/2로 감소) 적용 후 남은 메모리의 80% 수준이내이면 x,y,z 축을 각각 1/2로 줄인 영상(원 영상의 1/8수준)을 로딩
  • d에서 실패하면 영상을 로딩할 수 없다는 메시지 표시하고 로딩하지 않음
6.2.2. 메모리공간 부족 시Volume 사이즈 수동 조절하여 로딩
수동으로 설정을 하게 되면 메모리 공간이 부족할 때 자동으로 아래와 같은 GUI가 팝업 됩니다.
  • 현재시스템의 전체 메모리와 여유 메모리 그리고 볼륨로딩에 필요한 메모리의 양을 표시합니다.
  • VOI를 체크하게 되면 사용자는 d 항목의 영상부분에 마우스를 이용하여 로딩을 원하는 부위를 지정할 수 있습니다.
    Auto 버튼은 자동으로 볼륨에서 공기부분을 제외한 두상부분의 ROI를 찾아 줍니다. 이미지의 크기에 따라 속도가 느려질 수 있습니다.
  • 1의 항목에서 자동으로 적용되었던 볼륨 감소 정책(1.b, 1.c, 1.d)을 수동으로 선택할 수 있습니다.
    전체 영상을 설정
    Z축을 1/2로 감소
    X,Y 축을 1/2로 감소
    X,Y,Z 축을 1/2로 감소
  • 하단의 슬라이더바는 로딩을 위한 전체영상에 대한 이미지 장수를 표시합니다. 맨 왼쪽 슬라이더는 로딩 시작이미지 번호이며 맨 오른쪽 슬라이더는 로딩 마지막 이미지 번호입니다. 두 슬라이더를 이용하여 전체 영상 중 로딩할 영상의 범위를 지정할 수 있습니다. 가운데의 슬라이더는 VOI가 맞게 설정이 되었는지 확인하기 위해 해당위치의 영상을 표시하는 기능입니다. 슬라이더를 움직이면 해당위치의 Axial 영상이 표시됩니다.
  • Open 버튼은 메모리 사용량이 조건에 만족되면(남은 메모리의 80%이내) 활성화가 됩니다.
    Cancel 버튼을 누르면 영상 로딩을 취소합니다.


6.3. Save Project
사용자가 작업한 내용을 저장 할 수 있습니다. [Menu] - [File] - [Save Project], 또는[Toolbar] 통해서 접근 할 수 있습니다.
작업 내용을 저장합니다.
Project Save 대화상자가 나타나면 Operator, Comment 항목 입력 후 [OK] 버튼을 누르면 현재 작업 내용이 저장됩니다.


6.4. Open Project
사용자가 저장한 작업을 불러 올 수 있는 기능 입니다. [Menu] - [File] - [Open Project], 또는[Toolbar] 통해서 접근 할 수 있습니다.
프로젝트를 오픈 합니다.
Project List 에서 원하는 프로젝트를 선택하게 되면, 저장 당시의 작업화면과 정보를 요약하여 볼 수 있습니다. 프로젝트를 선택한 후 [OK] 버튼을 누릅니다.
6.4.1. 프로젝트 자동 복구
프로그램 사용 중인 경우 프로그램은 주기적으로 자동 데이터가 백업을 수행합니다.
따라서 비정상적으로 프로그램이 죽었을 경우 프로그램을 재실행 하게 되면 아래와 같이 이전 작업을 복구 할 것인지를 묻는 창이 팝업 됩니다. OK를 클릭하게 되면 이전 작업했던 프로젝트가 그대로 복구 되며 Cancel을 선택하면 새로운 프로젝트를 시작할 수 있습니다.


6.5. Print
인쇄하기는 모듈마다 그 방법이 다르기 때문에 각 장에서 설명하겠습니다.
원하는 내용을 출력 합니다.


6.6. Load Layout
Ez3D2009에서는 사용자의 편의에 맞게 툴바를 생성하거나 툴바 위에 있는 버튼들을 편집하고 저장할 수가 있는데, 이 기능을 통하여 저장된 레이아웃 템플릿을 로드할 수 있으며 프로그램을 재 시작할 필요 없이 바로 적용됩니다.


6.7. Save Layout
Ez3D2009를 종료할 경우 템플릿관리자는 자동적으로 프로그램 종료시의 툴바의 배치와 편집된 상태를 저장하고 프로그램이 시작될 때 가장 최근에 사용된 모습으로 레이아웃을 배치합니다(파일명:Ez3D2009.ini). 그 외에 사용자가 다른 필요에 의하여 새로운 레이아웃을 편집하고 이것을 관리하고자 할 때 이 기능을 이용하여 레이아웃 설정파일을 저장하고 관리할 수 있습니다.


6.8. Volume Information
현재 로딩된 볼륨의 정보를 보기 위한 GUI입니다.
메뉴의 File에서 Volume Info…를 클릭하면 아래와 같은 볼륨 정보창을 표시합니다.
  • Patient Name : 환자의 이름
  • Patient ID : 환자의 아이디
  • Dimension : 복셀 1개의 사이즈(가로x세로x높이)
  • Resolution : 전체 볼륨의 가로x세로x높이에 대한 길이
  • Modality: 촬영장비 종류
  • Description: 부가설명
  • Memory Usage: 현재 로딩된 볼륨이 차지하는 메모리 량


7. Tools


7.1. 영상 보기
이동하기(Panning), 회전하기(Rotating), 확대(Zooming), 밝기조절(Windowing), 반전하기(Invert), 검사 정보 표시하기(Study Information), 관심영역보기(VOI Overlay) 등 기본적인 도구의 기능은 View Tool Bar 에서 제공 하며, 상단 메뉴의 View 풀다운 메뉴에서 에서도 동일한 기능을 제공 합니다.
7.1.1. 이동하기 (Panning)
영상을 이동시켜 보여줍니다. 도구 선택 후, 영상의 마우스 왼쪽 버튼을 클릭 후 드래그 하여 이동 시킵니다.
  • Tool 을 이용한 실행 방법.
    • Tool의 이동 아이콘을 클릭 하면 Single 와 All 의 팝업 버튼이 나타나는데, Single은 마우스 커서가 위치한 창의 영상을 이동 시키고, All 은 마우스 커서가 위치한 영상은 물론 다른 창의 영상도 동시에 움직입니다.
  • Menu를 이용한 실행 방법
    • 상위 Menu 의 View -> Panning 메뉴에 마우스 커서를 올려 놓으면, Single, All 팝업 메뉴가 나타납니다.
Single 또는 All 모드를 이용한 Panning 이동
7.1.2. 회전하기(Rotating)
2D또는 3D 화면에서 영상을 회전 시킵니다. 버튼을 선택한 후 3D 또는 2D 화면에서 회전 하고자 하는 방향으로 마우스를 드래그 합니다.
  • Tool 을 이용한 실행 방법
    • Tool의 Rotate 아이콘을 클릭 하면 2D 와 3D 의 팝업 버튼이 나타나는데, 2D는 마우스 커서가 위치한 창의 영상을 평면상으로 회전 시키고, 3D는 마우스 커서가 위치한 영상을 3차원 회전 시킵니다.
  • Menu를 이용한 실행 방법
    • 상위 Menu 의 View -> Rotating 메뉴에 마우스 커서를 올려 놓으면, 2D, 3D 팝업 메뉴가 나타납니다.
2D Rotating/3D Rotating
7.1.3. 확대하기(Zooming)
선택한 영상을 확대 또는 축소시킵니다. 버튼을 선택한 후, 영상의 마우스 왼쪽 버튼을 클릭 후 드래그 하여 영상을 확대 하거나 축소 합니다.
  • Tool 을 이용한 실행 방법
    • Tool의 Zoom 버튼을 클릭 하면 Single 와 All 의 팝업 버튼이 나타나는데, Single은 마우스 커서가 위치한 창의 영상을 Zooming 하고, All은 마우스 커서가 위치한 영상과 다른 창의 영상도 동시에 Zooming 시킵니다.
  • Menu를 이용한 실행 방법
    • 상위 Menu 의 View -> Zooming 메뉴의 마우스 커서를 올려 놓으면, Single, All 팝업 메뉴가 나타납니다.
  • Zoom Out
  • Zoom In
7.1.4. 밝기 조정하기(Windowing)
영상의 Width / Level 을 조절 합니다. 도구 선택 후, 마우스 왼쪽 버튼을 클릭한 후 좌, 우로 드래그를 하면 Width, 상, 하로 하면 Level 조절이 됩니다.
  • Tool 을 이용한 실행 방법
    • Tool의 Windowing 버튼을 클릭하면 Single 와 All 의 팝업 버튼이 나타나는데, Single은 마우스 커서가 위치한 창의 영상을 Zooming 하고, All은 마우스 커서가 위치한 영상과 다른 창의 영상도 동시에 Windowing 됩니다
  • Menu를 이용한 실행 방법
    • 상위 Menu 의 View -> Windowing 메뉴의 마우스 커서를 올려 놓으면 Single, All 팝업 메뉴가 나타납니다.
  • Windowing Single
  • Windowing All
  • Fine Tuning을 이용한 방법
    • Fine 메인 메뉴에서 'Tools → Fine Tuning → Windowing'를 선택하면 아래와 같은 창이 나타나며 밝기 및 대비를 정확히 조정할 수 있습니다.
    • 아래 그림의 세 개의 마크 중에 중앙에 있는 마크를 좌우로 이동 하면 밝기가 변경되며 양 옆의 마크를 이동하면 대비 값이 조정 됩니다.
7.1.5. 3D 색 입히기(Coloring)
3D 영상에 색을 넣습니다. 도구 선택 후, 3D에서 커서가 [image] 와 같이 변경됩니다. 3D 화면에 마우스왼쪽 버튼을 클릭한 후 좌, 우로 드래그를 하면 선택된 색 영역이 조절이 됩니다. (이후 Coloring을 OTF(Opacity Transfer Function)로 칭함)
  • Tool 을 이용한 실행 방법
    • Tool의 coloring 버튼을 클릭하면 보이고 있는 화면에 3D을 제외한 다른 뷰 들은 “No Action” 마우스의 조작이 되지 않고, 3D 화면만 마우스 동작이 되게 되어있습니다.
  • Menu를 이용한 실행 방법
    • 상위 Menu 의 View -> Coloring 을 클릭하면 좌측에 체크가 표시 됩니다.
  • Fine Tuning을 이용한 방법
    • Fine 메인 메뉴에서 ‘Tools → Fine Tuning → Coloring’를 선택하면 아래와 같은 창이 나타나며 3D에 색을 정확히 조정할 수 있습니다.
    • OTF는 일정 부분의 CT의 영역에 색을 넣어 사용자가 뼈나 혈관, 소프트티슈 등을 표시할 수 있습니다.
    • OTF의 기본적인 기능은 영역 조정과 색 변경입니다. 영역 조정은 그라데이션된 부분을 좌우로 이동 하여 이루어지며 색 변경은 색 마크에서 마우스 오른쪽 버튼의 메뉴중 Edit color 선택하여 변경합니다.
    • 마우스 오른쪽 버튼의 메뉴로 몇몇 가지 강력한 기능을 구사 할 수 있습니다.
    • Save Preset: 현재의 OTF 값들을 저장합니다. 동일한 이름을 저장할 경우 메시지가 나오면 다른 이름으로 저장하여야 합니다.
    • Load Preset : 저장 되어진 OTF 값들은 불러와 사용합니다. 삭제 및 Ez3D 구동 시 초기 값으로 지정할 수 있습니다.
    • Add Opacity : OTF 영역을 추가 합니다.
    • Delete Opacity : 선택된 OTF 영역을 삭제 합니다.
    • Off Opacity : 선택된 OTF 영역의 색이 3D에 반영 되지 않게 됩니다.
    • On Opacity : 3D에 반영 되지 않던 OTF 영역을 3D에 반영 합니다.
화면에 표시되는 모든 영상을 반전 시키는 역할을 합니다. Invert 버튼을 선택하면 영상들이 반전 되고, Invert 버튼을 다시 누르면 반전된 영상들이 해지 됩니다.
  • Tool 을 이용한 실행 방법
    • Tool의 Windowing 버튼을 클릭하면 영상들이 반전이 됩니다.
  • Menu 를 이용한 실행 방법
    • 상위 Menu의 View -> Invert 버튼을 클릭 하면 영상들이 반전 됩니다.
영상에 Overlay 된 텍스트 정보 표시 여부를 선택 할 수 있습니다. 기본 설정은 선택된 상태이며, 선택을 해지하면 텍스트 정보가 표시되지 않습니다.
  • Tool 을 이용한 실행 방법
  • Menu를 이용한 실행 방법
VOI(View of Interesting) 박스를 이미지 위에 표시하여 위치와 크기를 조절 할 수 있습니다. 3D View 에서 크기를 조절하여, 필요 없는 부분을 설정 할 수 있습니다.
  • Tool을 이용한 실행 방법
    • Tool의 VOI 버튼을 클릭하면 3D View 와 각 영상 화면에 조절 박스가 표시 됩니다.
  • Menu를 이용한 실행 방법
    • 상위 Menu의 View -> VOI 메뉴를 클릭하면 실행이 됩니다.
  • VOI 설정


7.2. 영상 분석 도구
영상 분석 도구 모음은 자(Ruler), 줄자(Tapeline), 각도(Angle), 프로파일(Profile), 면적(ROI - Region Of Interest), 넓이(Area) 값과 같은 정보를 구함으로써 사용자가 영상을 분석하는데 용이하게 해줍니다.
7.2.1. 거리 측정하기
영상에서 선택한 두 점 사이의 거리를 [mm] 단위로 측정합니다. 도구 선택 후, 마우스로 왼쪽 버튼으로 한 점을 클릭하여 선택한 후, 드래그, 이어서 또한 점을 선택하여 거리를 측정 합니다.
  • Tool 을 이용한 실행 방법
    • Tool 의 Length 버튼을 클릭 하면 2D 와 3D 의 팝업이 나타나는데, 2D는 평면상의 거리를 측정 할 수 있으며, 3D는 3차원 화면의 거리를 측정 합니다.
  • Menu 를 이용한 실행 방법
    • 상위 Menu의 Measure -> Length 메뉴에 마우스 커서를 올려 놓으면 2D, 3D 팝업 메뉴가 나타납니다.
  • Length 2D로 거리를 측정한 경우
    Length 3D를 평면상에서 거리측정을 한경우, 3D View 의 화면에서 도 같이 연동되어 자동으로 그려지게 되고, 3D View 화면 에서 거리측정을 한경우 3D View 에서만 그려지게 됩니다.
    Length 2D 3D - 평면상의 거리측정 과 입체 거리 측정. 3D View를 회전 시켰을 때, 확연한 차이점을 알 수 있습니다.
7.2.2. 각도 측정하기
7.2.2.1. 2D 각도 측정하기
두 선분이 이루는 각도를[Degree] 단위로 측정 합니다. 도구 선택 후, 두 개의 선분을 이루는 세 점 또는 네 점을 클릭하여 각도를 측정합니다.
  • Tool 을 이용한 실행 방법
    • Tool의 Angle 버튼을 클릭하면 3Point와 4Point 의 팝업 버튼이 나타나는데, 3Point 는 마우스 커서가 위치한 창에 첫 번째 포인트를 찍으면 이 포인트를 중심으로 각도를 알 수 있으며, 4Point는 두 개의 떨어진 선분으로 각도를 알 수 있습니다.
  • Menu 를 이용한 실행방법
    • 상위 Menu 의 Measure -> 2D Angle 메뉴의 마우스 커서를 올려 놓으면 3Point, 4Point 메뉴가 나타납니다.
3Point Angle은 처음 클릭한 포인트를 기준으로 두 개의 선분을 설정 하여 각도를 측정 합니다.
4Point Angle은 4개의 포인트를 찍어, 떨어진 두 개의 선분을 설정 하여 각도를 측정 합니다.
3D Angle 은 평면상의 각도가 아닌 3D 영상 에서의 각도 측정 입니다. 3D 영상 상의 굴곡이 있거나 하는 부분이 적용 될 수 있습니다.
방법은 2D 3Point 각도 측정 방법과 동일 합니다.
7.2.2.2. 3D 각도 측정하기
  • Tool 을 이용한 실행 방법
    • Tool 의 3D Angle 버튼을 클릭 하면 3D 3차원 화면의 거리를 측정 합니다.
  • Menu 를 이용한 실행 방법
    • 상위 Menu의 Measure -> 3D Angle 버튼을 클릭하여 3D 3차원 화면의 거리를 측정 합니다
3D Angle로 3D View 가 아닌 평면상에서 거리를 측정한 경우, 3D View의 화면에서도 같이 연동되어 자동으로 그려지게 되고, 3D View 화면에서 각도를 측정할 경우, 3D View 에서만 그려지게 됩니다.
3D View를 회전 시켰을 때, 확연한 차이점을 알 수 있습니다.
7.2.3. 프로파일(Profile) 보기
2차원 영상에서 그려진 직선 위의 화소값 들을 그래프로 표시합니다.
  • Tool 을 이용한 실행 방법
    • Tool 의 Profile 버튼을 클릭후 두 지점을 선택 해서 사용한다.
  • Menu를 이용한 실행 방법
    • 상위 Menu의 Measure -> Profile 메뉴를 선택 하고 사용한다.
Profile을 화면에 드로잉 했을 경우, Profile Dialog 가 화면에 표시된다
7.2.4. 면적 측정하기
활성화된 View 영상에 ROI(Region Of Interesting) 를 그려서 화소, 평균값, 최대값, 표준 편차 정보를 측정 할 수 있습니다. 마우스로 왼쪽 버튼으로 한 점을 클릭하여 선택한 후, 드래그, 이어서 또한 점을 선택하여 면적을 측정 합니다.
  • Tool 을 이용한 실행 방법
    • Tool 의 ROI 버튼을 클릭하면 Rectangle와 Ellipse 팝업이 나타나는데, 사각형(Rectangle) 또는 타원(Ellipse)으로 선택 할 수 있습니다.
  • Menu를 이용한 실행 방법
    • 상위 Menu의 Measure -> ROI 메뉴에 커서를 올려 놓으면 Rectangle, Ellipse 팝업 메뉴가 나타납니다.
ROI - Rectangle, Ellipse
7.2.5. 넓이 측정하기
활성화된 View 영상에 Area를 그려서 넓이를 측정 합니다. 알고자 하는 부분의 주위를 마우스 왼쪽 버튼으로 클릭, 드래그, 클릭 드래그, 클릭을 반복하고, 마지막 더블 클릭으로 연속된 라인 그리기를 종료 하여 넓이를 측정합니다.
  • Tool 을 이용한 실행 방법
    • Tool의 Area 버튼을 클릭 하면 Polygon와 Curve 의 팝업이 나타나는데, Polygon은 연속된 직선 라인 형식으로 넓이를 측정 할 수 있으며, Curve는 곡선으로 넓이를 측정 할 수 있다.
  • Menu를 이용한 실행 방법
    • 상위 메뉴 Measure -> Area 메뉴에 마우스 커서를 올려 놓으면 Polygon, Looped Curve 팝업 메뉴가 나타납니다.
Area Polygon, Looped Curve
7.2.6. 주석 달기(Annotation)
주석 달기(Annotation) 은 화상표(Arrow), 노트(Note) 작성, Free Draw 같은 정보를 화면에 표시 함으로써 사용자의 정보 표시를 할 수 있습니다.
7.2.6.1. Arrow
화살표 그리기는 마우스로 왼쪽 버튼으로 한 점을 클릭하여 선택한 후, 드래그, 이어서 또한 점을 선택하여 화살표를 그립니다.
  • Tool 을 이용한 선택 방법
    • Tool 의 Arrow 버튼을 클릭합니다.
  • Menu를 이용한 실행 방법
    • 상위 Menu의 Annotation -> arrow 메뉴 에서 선택 합니다.
Arrow 그리기
7.2.6.2. Note
노트(Note)는 원하는 위치에 클릭 함으로써 다이얼 로그가 생성 되고, 텍스트를 편집을 할 수 있습니다.
  • Tool 을 이용한 선택 방법
    • Tool 의 Note 버튼을 클릭합니다.
  • Menu를 이용한 실행 방법
    • 상위 Menu의 Annotation -> Note 메뉴 에서 선택 합니다.
7.2.6.3. Free Draw
Free Draw 기능은 마우스나 전자펜을 이용하여 프리젠테이션 및 환자와의 상담에 활용할 수 있습니다. FreeDraw를 실행합니다.
FreeDraw 기능 실행 후 마우스를 화면의 우측으로 가져가면 메뉴를 확인할 수 있습니다.
  • 메뉴 기능 설명
    • Size : 콤보박스를 선택하여 지정된 펜의 사이즈를 선택합니다.
    • Color : 버튼을 누르면 색상을 지정할 수 있는 색상 창이 나타납니다. 사용자는 임의 색을 지정하여 사용합니다.
    • Clear : 현재 작업 중인 내용을 지웁니다.
    • Capture : 현재 작업중인 내용을 캡쳐하여 파일로 저장합니다.
    • Save Envi. : 설정된 옵션의 내용을 저장합니다.
    • Close : FreeDraw를 종료합니다.
WARNING!
FreeDraw 기능 사용 시에는 Ez3D 2009가 윈도우 최상위 프로그램이 되어 다름 프로그램을 사용할 수 없습니다. Ez3D 2009의 다른 기능이나 다른 프로그램의 사용을 원할 경우 FreeDraw종료 확인 메시지가 발생되며 'OK'버튼을 누르면 정상적으로 종료됩니다.


7.3. Segmentation
Segmentation Tools은 영상을 사용자가 원하는 부분만 선택, 분할하여 볼 수 있습니다. Segmentation 의 세부기능인 Sculpt, Opacity, Threshold, Apply Mask, Reset Mask 등에 대하여 설명하겠습니다.
7.3.1. Sculpt
임의의 다각형을 그려 영상을 분할, 삭제할 수 있습니다.
‘Menu’ → ‘Segmentation’ → ‘Sculpt’ 또는 ‘Segmentation’ Toolbar의 Sculpt 아이콘을 클릭합니다.
먼저 마우스로 두 지점을 클릭한 후 다른 지점으로 마우스를 이동하면 다각형이 생성됩니다. 마우스를 드래그하여 다각형의 크기를 조절할 수 있습니다. 영역선택 마지막 지점에서 마우스를 더블 클릭합니다.
7.3.2. Opacity
3D영상에서 추출할 곳의 한 포인트를 클릭하여 영상의 Opacity 값을 지정하여 삭제할 수 있습니다. ‘Menu’ → ‘Segmentation’ → ‘Opacity’ 또는 ‘Segmentation’ Toolbar의 Remove the current region 아이콘을 클릭합니다.
3D영상에서 추출할 곳의 한 포인트를 클릭합니다.
위의 그림과 같이 선택한 Opacity값 만이 추출된 것을 볼 수 있습니다.
7.3.3. Threshold
Threshold 값을 입력하여 영상을 추출할 수 있습니다.
‘Menu’ → ‘Segmentation’ → ‘Threshold’ 또는 ‘Segmentation’ Toolbar의 Threshold 아이콘을 클릭합니다.
아래 그림과 같이 Threshold입력 창이 나타납니다. Threshold의 최대, 최소 값을 마우스로 움직여서 설정합니다.
영상 분할 시에 3D 영상과 MPR 영상이 동시에 적용되도록 설정할 수 있습니다.
‘Menu’ → ‘Segmentation’ → ‘Apply Mask’ 또는 ‘Segmentation’ Toolbar의 Apply Mask 아이콘을 클릭합니다.
Default상태에서 ‘Apply Overlay’를 실행, 영상을 분할하면 MPR 영상도 같이 따라 분할됩니다. ‘Apply Overlay’를 실행하지 않으면 3D 영상만 제거되고 MPR 영상은 보존됩니다.
영상 분할을 초기화합니다. ‘Menu’ → ‘Segmentation’ → ‘Reset Mask’ 또는 ‘Segmentation’ Toolbar의 Reset Mask 아이콘을 클릭합니다.


7.4. 영상 출력 도구 (Print & Capture)
7.4.1. Capture하기
현재 보여지고 있는 이미지를 사용자 원하는 곳으로 저장 합니다. 환경 설정 (8.2 configuration 참조)에 따라 Local folder에 JPEG형식 또는 DICOM 파일 형식으로 저장할 수 있고, DICOM Storage SCU기능을 이용하여 DICOM Storage SCP로 전송 할 수 있습니다. 또한 EasyDent와 연동되어 있는 경우에는 EasyDent Database Server로 영상을 저장합니다.
  • 메인 메뉴에서 'Tools → Capture를 선택하면 아래와 같은 메뉴가 나타납니다.
  • 메인 메뉴에서 'Tools → Capture→ Pane '를 선택하면 마우스 커서가 변경 되며 현재 View Mode 중 마우스로 클릭한 Pane의 이미지 만을 저장 합니다.
  • 메인 메뉴에서 'Tools → Capture→ Full screen'를 선택하면 현재 보이는 전체의 화면을 이미지로 저장합니다.
  • 메인 메뉴에서 툴에서 'Tools → Capture→ All Panes'를 선택하면 현재 보이는 화면의 뷰를 각각의 이미지로 저장 합니다.
7.4.2. 인쇄하기
Ez3D 2009에서의 프린트는 Windows Mode, DICOM Mode, Report Mode 등 세가지 모드를 지원 합니다. Windows 및 DICOM Mode는 자동으로 프린트 할 폼을 형성하여 프린트 하며, Report Mode는 사용자가 원하는 형태로 폼을 작성하여 프린트 합니다.
프린트 출력물은 1:1 실측 사이즈 프린트로 되어있습니다. 프린트 기능은 메인 메뉴에서 'File → Print'을 선택합니다.
  • Windows & DICOM
    위와 같이 프린트 할 수 있는 창이 나타납니다.
    프린트 미리 보기를 크게 보기 위해서는 [image] 버튼을 클릭하여 최대화 하여 볼 수 있습니다. 최대화 된 상태에서 [image] 버튼을 클릭 하면 창의 크기가 이전 크기로 줄어 들어 작게 볼 수 있습니다.
    • Navigation : Ez3D 2009에 생성된 뷰모드에 따라 프린트 할 수 있는 메뉴가 바뀝니다.
    • Current view Full Screen : 현재 보여지고 있는 그대로 Full capture하여 프린트
    • MPR Real 2D All Pane : MPR 의 2D 이미지들만 Real 사이즈로 측정하여 자동으로 폼을 형성하여 프린트
    • Oblique Real 2D All Pane : Oblique 의 2D 이미지들만 Real 사이즈로 측정하여 자동으로 폼을 형성하여 프린트. 메인 메뉴의 'View → Oblique '을 했을 경우 생성
    • Pano & Curve Line : Panoramic 의 Axial(또는 Sasital 이나 coronal) 과 Panoramic view 이미지들만 Real 사이즈로 측정하여 자동으로 폼을 형성하여 프린트(Panoramic curve을 했을 경우에만 생성됨, 마지막으로 봤던 Panoramic curve 임)
    • Panoramic Curve Only : Panoramic 의 Cross Sectional 이미지들만 Real 사이즈로 측정하여 자동으로 폼을 형성하여 프린트(Panoramic curve을 했을 경우에만 생성됨, 마지막으로 봤던 Panoramic curve 임)
    • Mixed : Panoramic 의 모든 2D 이미지들만 Real 사이즈로 측정하여 자동으로 폼을 형성하여 프린트(Panoramic curve을 했을 경우에만 생성됨, 마지막으로 봤던 Panoramic curve 임)
    • Invert Image: 체크하면 이미지만 반전 됩니다.
    • Page Setup: 지정된 페이지의 레이아웃 및 이미지들의 배열을 변경 합니다.
      Header, 병원정보, 환자정보, Footer등의 위치 및 유무를 사용자가 지정할 수 있으며, MPR과 Oblique 뷰를 프린트 하면 Axial, coronal, Sagittal, Oblique등의 이미지를 사용자가 위치를 변경 할 수 있습니다. Premium 버전 이상에서만 사용 할 수 있습니다.
    • Calibration: 프린트시에 오차가 있을 경우 테스트 페이지를 프린트하여 오차를 보정할 수 있도록 하였습니다. Premium 버전 이상에서만 사용 할 수 있습니다.
    • Print info: 사용자 정보, 병원, 담당의, 헤더 및 풋터 정보을 입력하여 프린트합니다.
    • Print Setup : 프린트, 용지 및 방향 등을 변경하며 OK 버튼을 클릭 할 경우, 폼이 초기화 됨.
      Windows 일 경우 window 내의 드라이버에 등록된 프린터만 나타남
      DICOM일 경우 DICOM 프린터를 추가 시켜 사용하여야 함
  • Report
    Report 프린트는 간단한 영상 분석 및 치료 계획 수립에 대한 보고서를 작성할 수 있는 기능을 제공합니다. Report는 사용자가 원하는 위치와 형식으로 이미지를 배열 할 수 있습니다. Ez3D 2009상의 분석된 영상의 이미지를 캡처 하여 Report에 배열 합니다. Report는 실제 사이즈로 프린트 하기 위해 시작 시 프린터 및 용지 설정을 먼저 합니다.
    Preview는 Ez3D 2009의 영상을 획득하여 배열하고 영상의 정보를 표시 합니다.
    이나 [image] 의 Layer 메뉴를 이용하여 사각의 이미지 박스 및 Text 레이어를 만듭니다.
    • 단일 영상 획득
      아래 그림과 같이 Preview에 이미지 박스가 하나 생성 됩니다. 이미지 박스에 마우스로 드레그 하면 이동이 되며 이미지 박스의 테두리를 드레그 하면 크기가 변경됩니다. 이미지 박스를 원하는 곳에 배치하고 더블 클릭하면 프린트 창은 최소화가 되고 Ez3D 2009의 마우스 위치에 사각 캡처가 생성 됩니다.
      사각 캡처는 마우스 커서에 따라 이동 하며 마우스를 더블 클릭하면 캡처 된 영상이 Report에 나타납니다. 이미지가 캡처 된 이미지 박스는 이동은 가능하지만 크기는 변경 할 수 없습니다.
    • Text 삽입
      를 마우스 좌측 버튼으로 클릭하면 Preview에 Texture를 삽입 할 수 있는 박스가 생성 됩니다. 크기 및 위치를 지정하고 Texture 박스를 클릭하여 Text를 입력 합니다.
    • 연속된 이미지 삽입
      를 마우스 좌측 버튼으로 클릭하면 N x M 개의 이미지 박스를 지정하는 창이 나타납니다. 가로 세로 크기 및 N x M을 지정 하면 N x M 개의 이미지 박스가 Preview에 생성 됩니다.
      크기 및 위치를 지정하고 Multi 레이어를 더블 클릭하면 Report는 최소화가 되고 Ez3D 2009의 마우스 위치에 사각 캡처가 생성 됩니다.
      사각 캡처는 마우스 커서에 따라 이동 하며 마우스 좌측 버튼을 더블클릭하면 캡처 된 영상이 Report에 나타납니다. 이미지가 캡처 된 사각 레이어는 이동은 가능하지만 크기는 변경 할 수 없습니다.
    • 상담 및 진찰 기록 입력
      Opinion에 마우스를 클릭 하면 text를 삽입 할 수 있습니다. 환자와의 상담 내용이나 진찰기록 등을 기재합니다. 아래 그림처럼 마우스 커서 모양이 바뀌면 Opinion의 크기를 조절 가능 합니다.
    • 우측 버튼 설명
      Report Open | 기존 리포트 불러오기
      Report Save | 작업중인 리포트 저장하기
      Report New | 새로운 리포트로 작업하기
      Template Open | 기존에 만든 템플릿 불러오기
      Template Save | 작업중인 리포트를 템플릿으로 저장하기
      Insert page | 페이지 추가하기
      Delete page | 페이지 삭제하기
      Single Image | 단일 이미지 박스 만들기
      Multi Image | N x M 개의 이미지 박스 만들기
      Texture box | 텍스트 입력 만들기
      Image Clear | 사각 레이어 내의 이미지 지우기
      Delete box | 사각 레이어 지우기
7.4.3. DICOM출력 설정
DICOM Tab을 선택한 후, [Print Setup]을 클릭하면 다음과 같은 Print Setup 다이얼로그가 나타납니다. DICOM Printer가 있으면 그림과 같이 목록에서 해당 Remote SCP를 선택하고 [OK] 버튼을 클릭 합니다.
7.4.4. DICOM Printer 설치
DICOM Printer을 추가하려면 Add Printer을 클릭합니다. DICOM 프린터의 AETitle (Application Entity Title)을 입력하고 프린터의 포트 및 IP 주소 을 입력합니다
위의 Set DICOM Host 대화 창에 나오는 설정기능의 텍스트 레이블 의미는 다음과 같습니다.
AETitie | DICOM 프린터가 가지고 있는 고유한 어플리케이션 이름
Host Address | IP 주소나 호스트 명
Medium types | 프린트 되는 미디어(Clear Film, Paper, Blue Film )
Destination | Magazine, Processor
Magnification | Interpolation type을 말함 None, Replicate, Bilinear, Cubic
Smoothing Type | Magnification이 Cubic일 때만 가능
Orientation | 프린트 용지방향 설정, Portrait, Landscape
Priority | 프린트 우선권, High, Med, Low
Trim | Trim box, Yes, No
Film Size | 8INX10IN, 8_5INX11IN, 10INX12IN, 10INX14IN, 11INX14IN, 11INX17IN, 14INX14IN, 14INX17IN, 24CMX24CM, 24CMX30CM, A4, A3
Session Label | 필름 고유의 이름 명명
Owner ID | 환자의 고유번호
EmptyDen | 이미지 박스 밖의 Density, Black, White


7.5. 영상 출력 도구 (Send to Remote DICOM Server/SCP)
EZ3D 2009 Capture 기능을 이용하여, Caputre한 영상을 DICOM Remote Server 로 전송할 수 있습니다. [Menu]-[Tools]-[Setting]-[System] Save Option에서 [Send to Server]를 선택하여 설정 합니다.
7.5.1. Remote Server 등록방법
Capture를 수행하게 되면, 다음과 같이 [DICOM Send] 다이얼로그 화면을 볼 수 있습니다.
다이얼로그 중간 부분에 AETile, IP, Port를 입력한 후, [Insert]버튼을 클릭 합니다.
위의 DICOM Send 다이얼로그 창에 나오는 설정기능의 의미는 다음과 같습니다.
AETitie | DICOM 프린터가 가지고 있는 고유한 어플리케이션 이름
IP | IP 주소나 호스트 명
Port | Port
Patient ID | 환자ID
Patient Name | 환자이름
Patient Birth Date | 환자 생년월일
Patient Sex | 환자 성별


8. Special Feature


8.1. Implant Simulation
8.1.1. Overview
임플란트 시뮬레이션을 위한 임플란트 입력 기능(Insert, Multi Insert), 시뮬레이션 위해 식립한 임플란트를 관리하는 기능(Implant Manager), 임플란트 라이브러리 관리하는 기능(Implant Library), 임플란트 주변 골밀도 보기(Show Bone Density) 기능을 제공합니다. 시뮬레이션 기능을 이용해 보다 정확한 치료 계획을 세울 수 있으며, 환자의 치료에 대한 동의율을 높일 수 있습니다.
  • Insert (Multi) Implant
  • Implant Manager
  • Implant Library
  • Bone Density
8.1.2. Implant Simulation
CT 영상에 임플란트 모의 식립 시뮬레이션을 하여 치료에 대한 성공률을 높이고 환자의 치료에 대한 동의를 얻는데 활용할 수 있습니다. 임플란트 시뮬레이션은 '사용자 정의 임플란트'와 3차원 설계 데이터를 이용한 '3D Fixture Implant'를 제공합니다.
또한 Implant Library기능을 통하여 Implant Fixture에 대한 입력, 편집, 삭제 등의 기능을 제공합니다.
8.1.3. Insert Implant (Single)
임플란트 입력을 위해서는 먼저 악궁에 수직되게 임플란트가 입력되도록 아래 그림과 같이 축을 보정합니다. Axial View에서 Coronal 축을 회전하여 Coronal View가 Panorama 영상처럼 보이면 Coronal View에서 Axial 축을 악궁에 평행하게 회전하고, Sagittal 축을 임플란트를 식립하고자 하는 위치로 이동시킵니다.
  • 메인 메뉴에서 툴에서 'Simulation → Insert Single Implant'를 선택합니다.
  • 임플란트 입력을 위해 메인 툴에서 Simulation → Insert Single Implant를 선택하면 아래 그림과 같이 라이브러리에 있는 임플란트 데이터를 선택할 수 있는 메뉴가 나타납니다. 원하는 임플란트를 선택합니다.
  • 임플란트를 선택한 후 'Insert' Button을 클릭하여 식립하고자 하는 Implant를 선택합니다.
  • 우측 상단의 3차원 모델은 마우스를 이용하여 자유회전을 할 수 있습니다.
  • 원하는 위치에 마우스를 클릭하여 임플란트를 위치 시킵니다. 아래 그림과 같이 임플란트가 MPR 및 VR에 표시되는 것을 확인할 수 있습니다.
8.1.4. Insert Implant (Multi)
  • 메인 메뉴에서 툴에서 'Simulation → Insert Multiple Implant'를 선택합니다.
  • 'Insert Implant (Single)'과 임플란트를 선택한 후 마우스를 클릭하여 원하는 위치에 식립 합니다. 클릭을 계속하면 동일한 임플란트가 계속 식립되며, 더블클릭을 하면 임플란트 식립이 종료됩니다.
8.1.5. Implant 편집하기
  • Implant의 이동/회전하기
    입력된 임플란트를 드래그 하면 임플란트를 이동할 수 있습니다. 입력된 임플란트에 표시되는 축을 드래그 하면 임플란트를 회전할 수 있습니다.
  • Implant의 Context Menu
    Find Similar Implant | 길이 및 폭이 유사한 임플란트 순으로 표시
    Replace | 라이브러리에서 다른 임플란트 선택
    Hide | 임플란트 숨기기
    Remove | 임플란트 삭제하기
    Go to Center | MPR 축을 임플란트 중심으로 이동
    Show Bone Density | 임플란트 주변 골밀도 보기
    Property | 속성 설정
    속성 설정 기능을 이용해 새로운 임플란트로 교체를 하거나 임플란트의 색상, 길이, Abutment 속성등을 변경할 수 있습니다.
8.1.6. Implant Manager
임플란트 관리 기능을 이용해 식립한 임플란트의 보이기/숨기기, 삭제, 편집 등을 할 수 있습니다.
Select All | 입력한 임플란트 전체 선택
Show | 선택한 임플란트 보기
Hide | 선택한 임플란트 숨기기
Remove | 선택한 임플란트 삭제하기
Property | 선택한 임플란트 속성 대화상자 보기
8.1.7. Implant Library
Implant Library 는 '사용자 정의 임플란트'와 3D 설계 데이터(STL file)를 이용한 '3D Fixture Implant'를 제공합니다. '3D Fixture Implant'는 Ez3D 2009 설치 시 또는 추후 업그레이드 시 제공되며, '사용자 정의 임플란트'는 설치 시 제공된 라이브러리 외에 편리하게 추가하여 사용할 수 있습니다. 임플란트 라이브러리는 사용자 정의 임플란트의 추가/수정/삭제 기능을 제공합니다.
Menu 에서 'Simulation - Implant Library 를 선택합니다. 아래 그림과 같은 임플란트 라이브러리 창이 나타납니다.
  • 사용자 정의 임플란트 추가하기
    임플란트 라이브러리 창에서 New 를 클릭하면 아래 그림과 같이 임플란트 입력 대화상자가 나타납니다.
    임플란트 정보를 입력하고 OK 를 클릭하면 새 임플란트가 라이브러리에 추가됩니다.
8.1.8. Bone Density
골 밀도 보기 기능은 임플란트 주변 골조직의 밀도를 확인하는 기능입니다. 임플란트 높이에 따른 Outside/Inside 골 밀도 및 Axial 단면의 골 밀도를 확인하여 임플란트 식립 수술의 성공률을 높일 수 있습니다.
Menu 에서 Simulation - Bone Density 를 선택합니다. 아래 그림과 같은 골밀도 보기 창이 나타납니다.
Outside | 임플란트 표면에서 바깥 방향으로 Thickness 설정 두께까지의 평균 골밀도 보기
Inside | 임플란트 표면에서 안쪽 방향으로 Thickness 설정 두께까지의 평균 골밀도 보기
Apical | Axial 단면의 골밀도 평균값 보기
Implant ID | 골밀도 보기 적용할 임플란트 아이디 선택
Thickness | 임플란트 표면에서부터 얻고자 하는 골밀도 두께 설정하기
8.1.9. Collision Detection
임플란트와 임플란트, 임플란트와 캐널간의 충돌을 체크하는 기능입니다. 임플란트와 캐널을 인서트하거나, 이동시켰을 때 기존의 임플란트와 캐널이 충돌되지 않도록 사용자에게 미리 알려주는 기능입니다.
Menu 에서 Simulation – Collision Detection을 체크하여 충돌체크 기능을 사용할 수 있습니다.
사용자에게 충돌체크를 알려주는 방법은 3가지가 있습니다. 아래 그림과 같이 Setting창에 Collision – Indication에 3가지 옵션이 있습니다.
With a Message Box | 충돌이 감지되면 메시지 박스로 사용자에게 알려줍니다.
Produce a Sounds | 충돌이 감지되면 소리로 사용자에게 알려줍니다.
Show Safety Zone | 충돌이 감지되면 Safety Zone으로 사용자에게 알려줍니다.
Boundary | 충돌체크 경계범위의 크기를 지정할 수 있습니다.
아래 그림과 같이 메시지 박스와 Safety Zone, 그리고 소리로 사용자에게 충돌 체크가 되었음을 알려줍니다.
8.1.10. Implant Align
임플란트위에서 오른쪽 마우스를 클릭하면 임플란트 관련 메뉴가 팝업 됩니다.
그리고 Implant Align을 선택하면 임플란트를 기준으로 뷰의 위치가 재배치 됩니다.
기울어진 임플란트가 있을 때 Axial 븋에서 Implant Align을 선택하면
Axial 뷰에서 Implant를 수직방향으로 바라 보도록 뷰가 재배치 됩니다.


8.2. Canal Drawing
8.2.1. Overview
신경관 그리기 기능은 하악의 신경관에 칼라를 입혀서 환자와의 상담 시 치아와 신경관의 관계를 설명하는데 유용하게 사용할 수 있습니다. Ez3D 2009는 Canal Draw(신경관 그리기) 기능과 Canal Manager(신경관 관리하기) 기능을 제공합니다. Canal(신경관 그리기) 기능은 Ez3D 2009 Professional 버전 사용자만이 사용할 수 있습니다.
8.2.2. Canal Drawing
Ez3D 2009는 Coronal View 및 Cross-Sectional View를 이용해 신경관 경로를 손 쉽게 그릴 수 있습니다.
  • Coronal View에서 Canal Drawing
    Coronal View에서 신경관을 그리기 위해 먼저 신경관이 잘 보이도록 축을 보정한 후 Coronal View에서 마우스를 드래그 하며 신경관 경로를 클릭하여 경로를 그릴 수 있으며 경로 그리기를 마치기 위해 마지막 입력 포인트는 더블 클릭하십시오.
    • 축 보정하기
      아래 그림과 같이 Axial에서 신경관이 보이도록 신경관을 그릴 악궁에 평행하게 Coronal 축을 회전시킵니다. 보다 정확한 악궁의 위치를 찾기 위해 Coronal View에서 Axial 축을 교합 면에 평행하게 위치하도록 회전시킨 후, Axial View에서 Coronal 축을 다시 조정합니다.
    • 신경관 그리기
      메인 메뉴에서 'Simulation → Draw Canal'을 선택합니다.
      아래 그림과 같이 Coronal View에서 마우스 드래그 하며 버튼을 클릭(하여 신경관 경로를 설정합니다. 경로 설정 시 마지막 포인트 입력은 더블 클릭을 하여 경로 설정을 종료합니다.
      MPR, 3D, Panoramic View 등에서 신경관 경로를 확인할 수 있습니다.
      Coronal Pane에서의 Canal Path | Axial Pane에서의 Canal Path
      Sectional Pane에서의 Canal Path | 3D(VR)에서의 Canal Path
신경관 관리하기 기능은 신경관 두께 수정 및 삭제 기능을 제공합니다. 메인 메뉴에서 'Simulation → Canal Manager'를 선택합니다.


8.3. Volume Calculation
8.3.1. Overview
Volume Calculation은 특정 영역에 대한 체적을 구하기 위한 기능입니다. Ez3D 2009에서는 체적을 구하기 위한 두 가지의 방법을 제공하고 있습니다.
  • 수동방식으로 체적 구하기
    수동방식으로 체적을 계산하기 위해서는 Axial Pane에서 각 Slice 별로 체적을 구하고자 하는 영역을 표시합니다.
    각 Slice에 체적 계산을 위한 영역 표시를 완료한 후 'Generate' 버튼을 클릭하면 선택한 영역에 대하여 계산한 체적을 표시합니다.
    • Draw는 볼륨을 측정하기 위해 영역을 드로잉 합니다.
      • - 볼륨을 측정하기 위한 영역을 Polygon 형태로 그립니다. 마우스를 클릭한 상태에서 드래그 후 버튼을 해제 합니다.
      • - 볼륨을 측정하기 위한 영역을 Rectangle 형태로 그립니다.
      • - 볼륨을 측정하기 위한 영역을 Ellipse 형태로 그립니다.
    • Erase는 볼륨을 측정하기 위해 그려진 영역을 삭제하는 기능입니다.
      • - 볼륨을 측정하기 위해 그려진 영역을 Polygon 형태로 삭제합니다. 마우스를 클릭한 상태에서 드래그 후 버튼을 해제 합니다.
      • - 볼륨을 측정하기 위해 그려진 영역을 Rectangle 형태로 삭제합니다.
      • - 볼륨을 측정하기 위해 그려진 영역을 Ellipse 형태로 삭제합니다.
    • Axial Slice의 위치를 변경하기 위해 마우스의 Wheel 버튼을 이용합니다.
      볼륨 영역 설정이 완료 되면 [image] 버튼을 클릭하여 볼륨을 생성합니다.
      Generate 후 3D View에 표시되는 볼륨이 Axial 영역에서 설정한 볼륨 영역과 다르게 보일 수 있습니다. 이것은 오류가 아니라 3D View의 OTF 설정 때문에 발생되는 현상입니다. Tools->Fine Tuning->Color를 선택하고 OTF의 영역을 변경하면 설정한 영역의 볼륨을 모두 볼 수 있습니다.
      Delete 버튼은 생성된 볼륨을 삭제하는 기능입니다.
  • Threshold를 이용한 체적 구하기
    Threshold 방법을 이용한 체적 구하기 기능은 Axial View와 Coronal View에 체적을 구하고자 하는 범위를 설정하고 CT Value 범위를 설정하여 체적을 구하는 방법 입니다.
    • 영역 설정하기
      • New Volume 버튼을 클릭하고 Axial과 Coronal View에 영역을 설정합니다. Axial 영상에는 설정된 범위 Rectangle 안에 색상이 표시 됩니다.
        Coronal View에서는 Axial Slice의 범위를 설정할 수 있습니다. 툴의 [image] 모양을 마우스로 드래그하여 Slice 범위를 변경 할 수 있습니다.
        Axial View에서는 체적을 구하고자 하는 영상의 범위를 설정할 수 있습니다. 모양을 마우스로 드래그 하여 영역을 변경할 수 있습니다.
    • Threshold 설정하기
      영역 설정이 끝나면 Histogram 아래의 슬라이더를 이용하여 구하고자 하는 체적의 Threshold 범위를 설정합니다. 슬라이더를 마우스를 이용하여 드래그 하면 Axial View에 해당되는 영상의 색갈이 변경됩니다. 이것을 확인하면서 적절한 Threshold 범위를 설정할 수 있습니다.
    • 체적 생성하기
      버튼을 클릭하면 3D View 영역에 설정된 Volume이 표시됩니다. 설정한 영역과 영상이 다르게 보이면 Tools->Fine Tuning->Color에서 OTF를 변경하여 영상을 표시할 수 있습니다.
      Delete 버튼을 클릭하면 선택된 리스트에 해당하는 볼륨이 삭제 됩니다.
    WARNING!
    Threshold를 이용한 체적 구하기 기능은 Axial View에서 변경된 색상의 영역만 체적 계산을 하게 됩니다. 따라서 만약 설정한 범위내의 빈 공간이 존재한다면 이 영역에 대한 체적 계산은 제외됩니다.


8.4. Multi Slice View
8.4.1. Overview
Multi Slice View는
8.4.2. Multi Slice View 실행하기
사용자가 선택한 뷰의 버튼을 누르면 Multi Slice View 설정 화면이 나타납니다. 각종 옵션을 변경하여 사용자의 편의에 맞게 Multi Slice View를 구성할 수 있습니다.
  • 뷰 단면 영상 : [Current View]부분은 해당 뷰의 단면을 처음과 끝 중간 부분으로 나눠 보여주고 [Scout View]부분은 각 [Current View]의 위치를 알아 볼수 있도록 합니다.
  • 단면 옵션 : 각 단면의 두께, 간격 등의 수치를 조절합니다.
  • 단면 영역 설정 : 각 스크롤의 위치를 이동하여 뷰의 영역을 조절합니다.
  • 설정 버튼 : [OK]을 누르면 설정된 내용과 같이 Multi Slice View 영상이 생성되며 [Reset All]을 누르면 기본 값으로 초기화된 설정으로 변경됩니다. [Cancel]은 Multi Slice View기능 사용을 취소합니다.
8.4.3. Multi Slice View의 기능
Tool 에서는 Select Mode, Reset, Panning, Zoom, Windowing, Invert, Measure, Annotation, Capture, Print, Cineplayer 의 기능을 수행 할 수 있고, Layout 에서는 1X1 ~ 4X4 까지의 화면 디스플레이 개수를 설정 할 수 있으며 X 버튼으로 Multi Slice View를 나갈 수 있습니다.
8.4.3.1. 선택 (Select)
선택 모드를 선택 합니다.
Panning, Zooming, Windowing 등의 툴을 사용 중일 때, 일반 선택 모드로 전환 합니다.
8.4.3.2. 초기화 (Reset)
Multi Slice View 를 처음 상태로 돌립니다.
8.4.3.3. 이동하기 (Panning)
 영상을 이동합니다. (Ez3D 2009 의 Panning 기능과 동일)
8.4.3.4. 확대하기 (Zooming)
선택한 영상을 확대 또는 축소시킵니다. (Ez3D 2009 의 Zooming 기능과 동일)
8.4.3.5. 밝기 조정하기 (Windowing)
밝기 조정하기. (Ez3D 2009 의 Windowing 기능과 동일)
8.4.3.6. 반전하기 (Inverting)
화면에 표시되는 모든 영상을 반전 시키는 역할을 합니다. (Ez3D 2009 의 Inverting 기능과 동일)
8.4.3.7. 측정하기 (Measure)
길이 측정하기. (Ez3D 2009 의 각종 Measure 기능과 동일)
8.4.3.8. 주석 달기 (Annotation)
주석달기(Annotation) 은 화살표(Arrow), 노트(Note) 작성, Free Draw 같은 정보를 화면에 표시 함으로써 사용자의 정보 표시를 할 수 있습니다. (Ez3D 2009 의 각종 Annotations 기능과 동일)
8.4.3.9. 캡춰 (Capture)
각 디스플레이화면을 캡춰 할 수 있습니다. (Ez3D 2009 의 Capture 기능과 동일)
8.4.3.10. 프린트 (Print)
사용자 설정에 맞게 프린트를 할 수 있습니다. (Ez3D 2009 의 Print 기능과 동일)
8.4.3.11. 시네플레이어 (Cineplayer)
Multi Slice View 를 동영상 같은 화면으로 디스플레이 할 수 있습니다.


8.5. Counsel
8.5.1. Overview
Counsel는 간단한 영상 분석 및 치료 계획 수립에 대한 보고서를 작성할 수 있는 기능을 제공합니다. 화면 상에 분석된 영상의 이미지를 캡쳐하여 Counsel 을 실행 후 사용자가 원하는 형식으로 배열하여 삽입할 수 있습니다.
8.5.2. Counsel 실행하기
Menu에서 Tools - Counsel 을 선택합니다. 아래와 같은 화면이 나타납니다.
  • Mode 도구모음
    만들어진 Counsel 에 글자, 그림등을 입력하는 모드입니다.
    Counsel 을 새로 만들거나 레이아웃을 편집하는 모드입니다.
    Counsel 을 종료하고 Ez3D 2009 로 돌아갑니다.
  • View Mode 도구모음
    Counsel 영상에 자유롭게 입력을 합니다.
    Counsel 영상에 화살표를 그립니다.
    Counsel 영상에 문자를 입력합니다.
    Counsel 영상에 그려진 내용을 지웁니다.
    Counsel 영상을 출력합니다.
  • Edit Mode 도구모음
    새로운 Counsel 을 만듭니다.
    선택된 Counsel 을 삭제합니다.
    선택된 Counsel 의 변경내용을 저장합니다.
    선택된 Counsel 의 하위 항목으로 새로운 Counsel 을 만듭니다.
    Counsel 에 입력할 이미지가 있는 폴더를 선택합니다.
    Counsel 의 레이아웃을 설정합니다.
    선택한 셀들을 하나로 병합합니다.
    선택한 셀에 입력된 이미지를 삭제합니다.
    모든 셀에 입력된 이미지를 삭제합니다.
  • 영상 입력하기
    • Edit 버튼을 클릭하여 Edit 모드로 변경하면 아래와 같은 Counsel 편집 창이 나타납니다.
    • New 버튼을 클릭하여 새로 만들 Counsel 의 이름을 입력한 후 목록에서 선택을 합니다.
    • Layout 버튼을 클릭하여 Counsel 의 레이아웃을 지정합니다.
    • Merge 버튼을 이용하여 셀을 병합할 수 있습니다.
    • Open Folder 버튼을 클릭하여 Counsel 에 입력할 이미지가 포함된 폴더를 선택합니다.
    • 선택된 폴더의 이미지들이 미리보기 화면으로 보여지게 됩니다.
    • 원하는 이미지를 셀 위로 드래그하여 이미지를 입력합니다.
8.5.3. Counsel 입력하기
View 버튼을 클릭하여 View 모드로 변경을 합니다. 이미지가 입력된 Counsel 을 선택하여 화면에 표시합니다.
Free Draw, Arrow, Text 버튼을 클릭하여 영상에 진료를 위한 데이터를 입력합니다. Print 버튼을 클릭하여 완성된 Counsel 을 출력할 수 있습니다.


8.6. CD/DVD Burn
8.6.1. Overview
DVD/CD Burn은 현재 분석하고 있는 영상을 다른 사람에게 전달하기 위해서 CD 또는 DVD에 영상 자료를 굽는 기능입니다
WARNING!
DVD/CD Burner기능은 Windows Vista에서는 정상적으로 동작하나 Windows XP / Windows 2003 에서는 별도의 프로그램을 설치함으로써 정상적인 사용이 가능합니다. 설치 방법은 '2.2.2 Installation Nabucc' 를 참조하시기 바랍니다.
8.6.2. 영상자료 굽기
DVD / CD Burner을 하기 전에 미리 공 CD / DVD 를 CD/DVD롬 드라이브에 넣어두시면 편합니다. 메뉴에서 DVD/CD Burner 버튼을 클릭 하시면 아래 그림과 같이 굽기 위한 준비 작업이 진행 됩니다. 공 CD를 넣고 Type Select를 선택한 후 'Burn' 버튼을 클릭합니다.
[그림] CD/DVD Burn Type Select

굽기가 진행되면 다음 그림과 같은 창이 나타납니다. 현재 굽기가 되고 있는 영상의 크기, 진행상황, 옵션 등을 확인할 수 있습니다.
[그림] CD/DVD Burn 화면

CD Burning이 완료되면 CD가 자동으로 나옵니다. 다음 그림에서 '예'를 누르면 CD/DVD Burn 기능이 종료 되며 다시 굽기를 원할 경우 '아니오' 를 누르시면 CD/DVD Burn 기능이 다시 동작 됩니다.
[그림] CD/DVD Burn 종료 확인 메시지

[그림] CD/DVD Burn 다시 굽기

  • 버튼 설명
    공 CD 또는 DVD에 영상 데이터를 굽워 집니다. 단 한번 굽고 다시 굽기를 할 경우에만 버튼이 생성됩니다.
    CD/DVD Burn 창을 숨기고 트레이 아이콘을 생성합니다.
    CD/DVD Burn 기능을 종료합니다. Burn 기능이 동작 중에는 정상적으로 동작되지 않습니다.
8.6.3. 영상자료 보기
구워진 CD 자료를 보기 위해서는 2D Viewer는 별도의 설치 없이 실행이 가능하나 3D Viewer는 먼저 CD Viewer 프로그램이 설치 되어야 합니다. CD를 넣으면 자동으로 CD Viewer가 실행되면서 영상을 로딩합니다. 단 CDViewer는 CD/DVD Burn 기능을 통하여 구워진 CD/DVD 안의 영상만을 읽어 올 수 있습니다.
8.6.4. CD-Viewer (2D-Viewer)
A. Configuration of Screen
  • 전체 화면의 구성
  • View Mode 구성
    View Mode는 Curve, Panorama, 3D, Axial Mode로 구성되어 있다. 왼쪽의 View Mode Tap을 클릭하여 View Mode를 변경할 수 있습니다.
    • Curve Mode: Ez3D 2009에서 Curve기능을 실행하여 얻어진 이미지 영상입니다.
    • Panorama Mode: Ez3D 2009에서 Curve 기능을 실행하여 얻어진 Panorama 이미지 영상입니다.
    • 3D Mode: Ez3D 2009에서 3D Render를 통해서 얻어진 3D 영상 이미지 입니다.
    • Axial Mode: Ez3D 2009에서 Import한 원본 영상 이미지 입니다.
  • Image Pane의 구성
    이미지 Pane은 Layout을 최대 4x4까지 변경할 수 있다.
B. Description for Toolbar.
Main Menu | Sub Menu | Icon | Description
View | Pan |  | 영상을 상하좌우로 이동합니다.
 | Zoom |  | 영상을 확대/축소합니다..
 | Windowing |  | 영상의 Windowing 를 조정합니다.
 | Magnifier |  | 영상의 특정부분을 확대합니다.
 | Invert |  | 영상의 색상을 반전시킵니다.
 | Overlay |  | 영상 정보를 보이거나 감춥니다.
 | Image Info |  | 영상의 헤더 정보를 보여줍니다.
Measure | Length |  | 영상에서 두 점 사이의 길이를 측정합니다.
 | Angle |  | 영상에서 임의의 각도를 측정합니다.
 | Note |  | 영상에 메모를 입력합니다.
Edit | Delete |  | 화면에서 영상을 제외한 모든 추가된 항목을 삭제합니다.
 | Reset |  | 영상을 불러온 처음상태로 되돌립니다.
Image Process | Sharp |  | 영상을 날카롭게 합니다.
 | Smooth |  | 영상을 부드럽게 합니다.
 | Color |  | 영상(Axial)에 Color를 줍니다.
Tools | Compare |  | 두 개의 View를 비교보드로 봅니다.
 | Export |  | 영상을 외부로 내보냅니다.
 | Singled Pane |  | 하나의 이미지를 파일로 내보냅니다..
 | Displayed Pane |  | 현재 보이는 모든 이미지를 파일로 내보냅니다.
 | Full Screen |  | 전체 스크린을 파일로 내보냅니다.
 | To Sever |  | 서버에 영상을 보냅니다..
 | System Info |  | 현재 시스템의 정보를 보여줍니다.
C. View Tool
a. 이동하기 (Panning)
이미지 Pane중에 하나의 Pane에 왼쪽 마우스를 클릭한 후 움직이면 이미지를 원하는 위치로 자유롭게 이동할 수 있습니다. 하나의 Pane을 움직이면 나머지 모든 Pane의 이미지 위치도 변하게 됩니다.
b. 확대하기 (Zoom)
이미지 Pane중에 하나의 Pane에 왼쪽 마우스를 클릭한 후 좌우, 상하로 움직이면 이미지의 크기를 조절할 수 있습니다. 하나의 Pane을 움직이면 나머지 모든 Pane의 이미지 크기도 변하게 됩니다.
c. 밝기 조정하기 (Windowing)
이미지 Pane중에 하나의 Pane에 왼쪽 마우스를 클릭한 후 좌우, 상하로 움직이면 이미지의 밝기를 조절할 수 있습니다.. 하나의 Pane을 움직이면 나머지 모든 Pane의 이미지 밝기도 변하게 됩니다. (Axial Mode에서만 실행)
d. 부분확대하기(Magnifier)
이미지 Pane중에 하나의 Pane에 왼쪽 마우스를 클릭하면 마우스 위에 부분 확대 영상이 나타나게 됩니다.
e. 색 반전하기(Invert)
Invert 기능을 실행하면 모든 이미지의 색 반전이 일어나게 됩니다.
f. 영상 정보 표시하기(Overlay)
Overlay 기능을 실행하면 이미지 Pane의 환자 정보와 Ruler의 정보기능을 보이거나 보이지 않게 할 수 있습니다.
g. 파일 정보 보기(Image Info)
이미지 Pane중에 하나의 Pane에 왼쪽 마우스를 클릭하면 이미지의 헤더 정보를 볼 수 있습니다.
D. Measure Tool
a. 거리 측정하기(Length)
이미지 Pane에 왼쪽 마우스로 두 점을 클릭하여 두 점의 거리를 측정할 수 있습니다.
b. 각도 측정하기(Angle)
이미지 Pane에 왼쪽 마우스로 세 점을 클릭하여 임의의 각도를 측정할 수 있습니다.
c. 메모하기(note)
이미지 Pane에 왼쪽 마우스로 클릭하여 메모 기능을 사용할 수 있습니다.
E. Edit Tool
a. 지우기 (Delete)
Measure Tool을 이용하여 그린 Length, Angle, Note 을 지울 수 있습니다.
b. 처음으로 (Reset)
이미지를 처음 로딩한 상태로 되돌릴 수 있습니다.
F. Image Process Tool
a. 날카롭게 (Sharp)
모든 이미지를 날카롭게 해줍니다.
b. 부드럽게 (Smooth)
모든 이미지를 부드럽게 해줍니다.
c. Color
Axial Mode의 이미지에 Color 를 입혀줍니다.
G. Tools tool
a. 비교 모드(Compare)
Curve, Panorama, 3D, Axial Mode 중 2개의 Mode을 한 번에 보면서 비교할 수 있습니다.
b. 내보내기(Export)
이미지 pane의 이미지들을 파일로 내보낼 수 있습니다.
  • Singled Pane
    하나의 이미지를 bmp, jpg, dcm 파일 3가지 형태로 내보낼 수 있습니다.
  • Displayed Pane
    현재 보이는 Pane의 이미지들을 bmp, jpg, dcm 파일 3가지 형태로 내보낼 수 있습니다.
  • Full Screen
    전체 스크린을 캡쳐하여 bmp, jpg, dcm 파일 3가지 형태로 내보낼 수 있습니다.
  • To Server
    Server에 dcm 파일을 전송할 수 있습니다.
c. 시스템 정보(System Info)
현재 사용하고 있는 시스템의 정보를 보여 줍니다.
D. USB 락키 정보
사용중인 락키의 정보를 보여줍니다.


8.7. Simple Viewer
Simple Viewer는 사용자가 환자의 영상을 이용하여 진료한 내용과 환자의 촬영 영상, 영상을 볼 수 있는 Ez3D2009 설치프로그램을 사용자의 PC에 저장하여 외부로 내보낼 수 있는 기능입니다.

[실행 화면]
메뉴 – Tools – Export – Memory 기능을 선택하면 폴더를 지정하는 창이 나타납니다.

[실행 화면]
저장할 폴더의 경로를 지정하면 파일이 지정된 폴더로 저장이 됩니다.

[Ez3D2009 프로그램 설치가 되어 있을 경우]
  • 설치된 프로그램 보다 Simple Viewer의 버전이 높을 경우 Ez3D2009 프로그램을 재설치하고 설치 완료 후 자동적으로 영상이 로딩 되며 프로그램이 시작됩니다.
  • 설치된 프로그램이 Simple Viewer의 버전이 동일하거나 Simple Viewer의 버전이 낮을 경우 자동적으로 영상이 로딩되며 프로그램이 시작됩니다.
[Ez3D2009 프로그램 설치가 안되어 있을 경우]
  • Ez3D2009 프로그램을 설치하고 설치 완료 후 자동적으로 영상이 로딩되며 프로그램이 시작됩니다.


8.8. 3D CD-Viewer
3D CD-Viewer는 사용자가 환자의 영상을 이용하여 진료한 내용과 환자의 촬영 영상, 영상을 볼 수 있는 Ez3D2009 설치프로그램을 CD / DVD 등의 매체를 통하여 외부로 내보낼 수 있는 기능입니다.

[실행 화면]
메뉴 – Tools – Export – CD/DVD Burning… 기능을 선택하면 2D / 3D Viewer 선택을 할 수 있는 옵션 창이 나타납니다.

[실행 화면]
옵션을 선택하면 CD/DVD에 저장할 데이터를 생성하며 생성 완료 후 CD/DVD Burn 창이 나타납니다.

[실행 화면]
굽기가 완료된 CD/DVD 를 삽입하면 자동적으로 프로그램이 실행 됩니다.

[Ez3D2009 프로그램 설치가 되어 있을 경우]
  • 설치된 프로그램 보다 2D/3D Viewer의 버전이 높을 경우 Ez3D2009 프로그램을 재설치하고 설치 완료 후 자동적으로 영상이 로딩 되며 프로그램이 시작됩니다.
  • 설치된 프로그램이 2D/3D Viewer의 버전이 동일하거나 2D/3D Viewer의 버전이 낮을 경우 자동적으로 영상이 로딩되며 프로그램이 시작됩니다.
[Ez3D2009 프로그램 설치가 안되어 있을 경우]
  • Ez3D2009 프로그램을 설치하고 설치 완료 후 자동적으로 영상이 로딩되며 프로그램이 시작됩니다.


9. User's setting


9.1. Overview
Ez3D 2009는 Cross-Sectional Image, Panoramic Images, MPR Images, MPR Zoom, Default Windowing, Implant 투명도, View 설정, Audit Log 등의 각 기능들에 사용되는 수치를 사용자가 직접 설정할 수 있는 기능을 제공합니다. Setting의 항목은 대 분류, 중분류, 세부항목으로 구성되어 있으며 대 분류 항목을 선택하여 각 세부항목을 확인/변경할 수 있습니다. 환경설정 내용을 변경하면 다음 실행 시부터 적용됩니다. 실행화면은 다음 그림과 같습니다.
9.1.1. Configuration
Setting은 각 대 분류 항목 마다 다른 창으로 구성되어 있습니다. 대 분류 항목을 선택하여 각 창으로 이동이 가능하며 각 창의 세부 항목을 변경하여 적용, 기본값 지정, 취소 등의 기능을 하는 버튼들로 구성되어 있습니다. 각 창의 화면은 다음 그림과 같습니다.
Setting for Panorama | Setting for Volume
Setting for Simulation | Setting for View
Setting for System | Setting for Information
  • 대 분류 항목 설명
    • Panorama : Panoramic Image/Curve에서 사용되는 간격, 두께, 이미지 크기, 옵션 등을 설정합니다.
    • Volume : MPR Image의 두께, 3D Volume의 영상 퀄리티, 영상처리 옵션 등을 설정합니다.
    • Simulation : Implant, Canal, Bone Density 등의 옵션을 설정합니다.
    • View : 영상의 명암, 폰트, 3D Zoom Factor 등을 설정합니다.
    • System : 저장 방법, 크기, 실행 프로그램 제한, 로그 관리 등의 옵션을 설정합니다.
    • Information(Clinic Info) : 병원의 정보를 설정합니다.
    Class | Class | Item | Description | Default Value
    Panorama | Panorama Curve | Gap[mm] | Cross-Sectional View 생성 시 단면의 간격 설정 | 1
    Thickness[mm] | Cross-Sectional View 생성 시 단면의 thickness 설정 | 2
    Width[mm] (Image Size) | Cross-Sectional View 생성 시 영상의 넓이/높이 설정 | 40
    Height[mm] (Image Size) 40
    (Width의 값에 따라 자동으로 입력)
    Row (Layout) | Cross-Sectional View Layout의 행의 개수 설정 | 4
    Col (Layout) | Cross-Sectional View Layout의 열의 개수 설정 | 4
    Panorama Image | Gap[mm] | Panoramic View 단면 생성 시 단면의 간격 설정 | 1
    Thickness[mm] | Cross-Sectional View 생성 시 단면의 두께 설정 | 2
    Synchronize render mode with Sectional View | 파노라믹 뷰 모드의 렌더링 모드와 섹셔널 뷰의 렌더링 모드를 동기화
    Panoramic Curve Overlay | L-B/B-L Overlay | Cross-Sectional View의 절단면의 방향 설정 | Checked
    Default Panorama | Panorama 창의 기본 값으로 설정
    Volume | MPR Images | Thickness[mm] | 프로그램 시작 시 MPR 영상의 기본 두께 설정 | 2
    3D Quality | High/Medium/Low | 3D Volume의 영상 퀄리티 설정 | Medium
    Volume Processing | On/Off | 영상처리 유무 설정 | ON
    Light | On/Off | Light 유무 설정 | ON
    Default Volume | Volume 창의 기본값으로 설정
    Large Volume | Automatic/Manual | 로딩하는 볼륨이 시스템의 메모리보다 큰 경우 자동으로 볼륨을 줄이는 방법과 VOI창을 띄워 수동으로 줄이는 방법을 선택 | Automatic
    Simulation | Implant | Minimal Occlusal Dist.[mm] | 최소 교합면 거리 설정 | 3
    Minimal Apical Dist.[mm] | 최소 절단면 거리 설정 | 3
    Minimal Dist.[mm] | 임플란트 간 최소 거리 설정 | 3
    Fixture | Fixture 색상 설정
    Abutment | Abutment 색상 설정
    Opaque Implant | 임플란트 불투명도 선택 | Checked
    Canal | Diameter[mm] | 신경관 굵기 설정 | 2
    Color | 신경관 색상 설정
    Opaque Canal | 신경관 불투명도 선택 | Checked
    Bone Density | 골밀도 옵션 설정
    Collision | Indication (With a Message Box/ Produce a Sounds/ Show Safety Zone) | 임플란트 시뮬레이션에서 충돌 시 발생되는 옵션 설정 | With a Message Box
    Default Simulation | Simulation 창의 기본값으로 설정
    View | Windowing Value | Select (Auto Fit/ DCM Define/ User Define) | 명암 설정 방법 선택 | DCM Define
    Annotation | Font (Size/Color) | 폰트 크기 / 색상 설정
    Background Color | 폰트 배경 색상 설정
    Zoom Factor | Use Auto fit | 영상 크기 설정 | Checked
    Multi Slice View | Spacing [mm] | Multi Slice View의 영상 간격 | 2
    Extend [mm] | Multi Slice View의 영상 확장 길이 | 1
    Direction | Multi Slice View의 영상 방향 | Horizontal
    Thickness [mm] | Multi Slice View의 영상 굵기 | 2
    Rotation Degree | Multi Slice View의 영상 회전 각도 | 15
    Default View | View 창의 기본값으로 설정
    System | Capture | Save Option | 화면 캡쳐 저장 방법 설정 | Save to File
    Performance | Maximum Undo Disk Space [MB] | 최대 원상태 복귀 용량 설정 | 100
    Auto save Frequency | 자동 저장 횟수 지정 | 1
    Multiple Execution | Select (1/2/3) | 프로그램 동시 실행 가능 개수 설정 | 1
    Log | Save Option (Save to File/ Save to Database) | 로그 파일 저장 방법 설정 | Save to File
    Log Level | 로그 파일 생성 레벨 설정 | Level 1
    Default System | System 창의 기본값으로 설정
    Language | Auto/English/France/Germany/China/Japan | SW가 사용하기 위한 언어를 선택하기 위한 설정 Auto인 경우 OS의 언어를 체크하여 자동으로 언어선택이 됨 | Auto
    Information | Clinic Information | 병원 정보 (사용자 입력) | Blank
    Browse | 등록된 병원 홈페이지로 이동 | www.e-wootech.com
    Default Information | Information 창의 기본값으로 설정
  • 기본 버튼 설명
    Setting의 값을 변경하고 변경된 값을 적용시킵니다
    Setting 창을 종료합니다
    Setting의 값을 변경하고 변경된 값을 적용시키고 창을 종료합니다.
    Setting창의 모든 항목을 기본 값으로 변경합니다.
9.1.2. 동영상 보기 (Cine Player)
Multi Slice View 영상을 동영상으로 보여줍니다.
CINE Player는 Multi Slice View Pane에서 표시하고 있는 영상을 연속적으로 재생(Play)하는 기능을 제공합니다. 3D View의 회전(Vertical/Horizontal) 동영상으로 만들면 학회 발표 및 병원 CT 장비 홍보 등 다양한 용도로 활용할 수 있습니다.
  • Cine Player 설명
    각 버튼들의 기능은 다음과 같습니다.
    1 | 전진 재생, 후진 재생, 일시 멈춤 기능을 제공합니다.
    2 | 한 장씩 전진, 후진 시킬 때 사용합니다.
    3 | 동영상의 처음과 끝으로 이동할 때 사용합니다
    4 | 재생을 멈추고 동영상의 처음으로 되돌아 갑니다.
    5 | 재생되는 동영상을 AVI 파일로 제작합니다.
    6 | 영상에 보여지는 환자의 정보의 표시, 영상 반전 기능을 제공합니다.
    7 | 재생 속도와 재생 방법을 지정합니다.
  • 동영상 파일 제작 부가설명
    동영상 제작 버튼을 누를 경우 재생되는 영상을 AVI파일로 저장할 수 있습니다. 먼저 저장할 파일경로와 파일명을 입력합니다.
    파일이 저장될 경로와 파일명을 입력하고 저장 버튼을 누르면 다름과 같은 압축설정 화면이 나타납니다. 일반적으로 AVI 파일은 압축을 해도 화질은 크게 영향을 받지 않지만 압축을 하지 않으면 재생 속도가 현저하게 떨어지므로 가급적 압축하기를 권장합니다.
    Microsoft 사의 윈도우 운영체제에서 보편적으로 사용되고 있는 'Microsoft MPEG-4 Video Codec V2' 방식을 권장합니다. AVI 압축과 관련된 자세한 정보가 있으신 분은 다른 압축방식을 사용하셔도 무방합니다.